﻿
--[[ EN ]]

-- To create a new module, change every occurence of 'Barlow' to your module's name
-- (each line is marked '!!!') and replace the mediadata with your own.
--
-- Make sure to keep the moduleid short since it is part of every quote's id
-- and gets postet to the chat channel every time you play a quote.
--
-- The moduleid may be different from the module name used in function names etc.

--[[  DE ]]

-- Um ein neues Modul zu erzeugen, ersetze jedes 'Barlow' im Code durch den
-- neuen Namen (alle betroffenen Zeilen sind mit '!!!' markiert) und trage unter
-- mediadata die neuen Daten ein.
--
-- Bitte halte die moduleid kurz, da sie Teil der ID jedes Zitats ist und diese
-- bei jedem Abspielen in den Chat-Channel gepostet wird.
--
-- Die moduleid darf sich von dem im Code benutzten Modul-Namen unterscheiden.


local moduleName = "QuoteMediaBroStudios";										-- !!!
local moduleid = "bro";														-- keep this short
local moduleData = nil;
local frame = CreateFrame("Frame", "QuoteMediaBroStudiosFakeFrame"); 				-- !!!

function QuoteMediaBroStudios_OnEvent(this, event, arg1, arg2, arg3, arg4, ...) 	-- !!!
    if ((event == "ADDON_LOADED") and (arg1 == moduleName)) then
        if (IsAddOnLoaded("WoWQuote2") or IsAddOnLoaded("KQuote")) then
            QuoteMediaBroStudios_Init();												-- !!!
            if (IsAddOnLoaded("WoWQuote2")) then
                WQ2_InitModule(moduleData);
            end
            if (IsAddOnLoaded("KQuote")) then
                KQ_InitModule(moduleData);
            end            
        else
            DEFAULT_CHAT_FRAME:AddMessage(moduleName..": Please install KQuote or WoWQuote2!",1.0,0.0,0.0);
        end
        frame:UnregisterEvent("ADDON_LOADED");
    end
end


frame:SetScript("OnEvent", QuoteMediaBroStudios_OnEvent);							-- !!!
frame:RegisterEvent("ADDON_LOADED");

function QuoteMediaBroStudios_Init()												-- !!!
    moduleData = {
    	name = "BroStudios",
        moduleid = moduleid,
        tags = {["pet"] = "Pet"},
        mediapath = "Interface\\AddOns\\"..moduleName.."\\media\\",
        mediadata = nil
    }

    moduleData.mediadata =
{
	{
		id = "bro:001",
		file = "BroStudios - 01 - Eigene Meinung.mp3",
		len = 4,
		msg = "Eigene Meinung",
	},
	{
		id = "bro:002",
		file = "BroStudios - 02 - Steht so im Script.mp3",
		len = 2,
		msg = "Steht so im Script",
	},
	{
		id = "bro:003",
		file = "BroStudios - 03 - Jeder seinen Loot.mp3",
		len = 3,
		msg = "Jeder seinen Loot",
	},
	{
		id = "bro:004",
		file = "BroStudios - 04 - Ihr habt Recht.mp3",
		len = 3,
		msg = "Ihr habt Recht",
	},
	{
		id = "bro:005",
		file = "BroStudios - 05 - Mehr Freiheit in der Spielweise.mp3",
		len = 6,
		msg = "Mehr Freiheit in der Spielweise",
	},
	{
		id = "bro:006",
		file = "BroStudios - 06 - Nen Scheiss hat man.mp3",
		len = 2,
		msg = "Nen Scheiss hat man",
	},
	{
		id = "bro:007",
		file = "BroStudios - 07 - Demonhunter Meisterschaft.mp3",
		len = 5,
		msg = "Demonhunter Meisterschaft",
	},
	{
		id = "bro:008",
		file = "BroStudios - 08 - Zahlen zu gross.mp3",
		len = 7,
		msg = "Zahlen zu gross",
	},
	{
		id = "bro:009",
		file = "BroStudios - 09 - Beziehung mit Sylvanas.mp3",
		len = 9,
		msg = "Beziehung mit Sylvanas",
	},
	{
		id = "bro:010",
		file = "BroStudios - 10 - Schönen Guten Hallo.mp3",
		len = 1,
		msg = "Schönen Guten Hallo",
	},
	{
		id = "bro:011",
		file = "BroStudios - 11 - Fingerschnitt und Bein blutet.mp3",
		len = 4,
		msg = "Fingerschnitt und Bein blutet",
	},
	{
		id = "bro:012",
		file = "BroStudios - 12 - Zombiesteinzwerg.mp3",
		len = 5,
		msg = "Zombiesteinzwerg",
	},
	{
		id = "bro:013",
		file = "BroStudios - 13 - Mit der Erde reden.mp3",
		len = 10,
		msg = "Mit der Erde reden",
	},
	{
		id = "bro:014",
		file = "BroStudios - 14 - Fruchtzwerg Magni.mp3",
		len = 3,
		msg = "Fruchtzwerg Magni",
	},
	{
		id = "bro:015",
		file = "BroStudios - 15 - Azerit in der Nähe.mp3",
		len = 4,
		msg = "Azerit in der Nähe",
	},
	{
		id = "bro:016",
		file = "BroStudios - 16 - Selbst hingeschickt.mp3",
		len = 4,
		msg = "Selbst hingeschickt",
	},
	{
		id = "bro:017",
		file = "BroStudios - 17 - Einsatz von Azerit.mp3",
		len = 13,
		msg = "Einsatz von Azerit",
	},
	{
		id = "bro:018",
		file = "BroStudios - 18 - Es gibt hier kein Azerit.mp3",
		len = 3,
		msg = "Es gibt hier kein Azerit",
	},
	{
		id = "bro:019",
		file = "BroStudios - 19 - Ein einziger Satz.mp3",
		len = 3,
		msg = "Ein einziger Satz",
	},
	{
		id = "bro:020",
		file = "BroStudios - 20 - Azerit - Klappe Magni.mp3",
		len = 2,
		msg = "Azerit - Klappe Magni",
	},
	{
		id = "bro:021",
		file = "BroStudios - 21 - PvP Profis.mp3",
		len = 4,
		msg = "PvP Profis",
	},
	{
		id = "bro:022",
		file = "BroStudios - 22 - Einzige sichere Belohnung.mp3",
		len = 5,
		msg = "Einzige sichere Belohnung",
	},
	{
		id = "bro:023",
		file = "BroStudios - 23 - Chance erhöht am Arsch.mp3",
		len = 6,
		msg = "Chance erhöht am Arsch",
	},
	{
		id = "bro:024",
		file = "BroStudios - 24 - Der DK und seine NPCs.mp3",
		len = 10,
		msg = "Der DK und seine NPCs",
	},
	{
		id = "bro:025",
		file = "BroStudios - 25 - Allianzler töten.mp3",
		len = 8,
		msg = "Allianzler töten",
	},
	{
		id = "bro:026",
		file = "BroStudios - 26 - Chance unter Null.mp3",
		len = 5,
		msg = "Chance unter Null",
	},
	{
		id = "bro:027",
		file = "BroStudios - 27 - Ich will das Mount.mp3",
		len = 2,
		msg = "Ich will das Mount",
	},
	{
		id = "bro:028",
		file = "BroStudios - 28 - Zu dumm für Landwirtschaft.mp3",
		len = 4,
		msg = "Zu dumm für Landwirtschaft",
	},
	{
		id = "bro:029",
		file = "BroStudios - 29 - Um den kümmern.mp3",
		len = 6,
		msg = "Um den kümmern",
	},
	{
		id = "bro:030",
		file = "BroStudios - 30 - Ausgesperrt.mp3",
		len = 5,
		msg = "Ausgesperrt",
	},
	{
		id = "bro:031",
		file = "BroStudios - 31 - Kein Geld.mp3",
		len = 6,
		msg = "Kein Geld",
	},
	{
		id = "bro:032",
		file = "BroStudios - 32 - Argentumturnier Dailies.mp3",
		len = 8,
		msg = "Argentumturnier Dailies",
	},
	{
		id = "bro:033",
		file = "BroStudios - 33 - Grund fürs Argentumturnier.mp3",
		len = 8,
		msg = "Grund fürs Argentumturnier",
	},
	{
		id = "bro:034",
		file = "BroStudios - 34 - Berittene Kämpfe.mp3",
		len = 7,
		msg = "Berittene Kämpfe",
	},
	{
		id = "bro:035",
		file = "BroStudios - 35 - Einfache Argentum Daily.mp3",
		len = 17,
		msg = "Einfache Argentum Daily",
	},
	{
		id = "bro:036",
		file = "BroStudios - 36 - Neues Gebiet.mp3",
		len = 5,
		msg = "Neues Gebiet",
	},
	{
		id = "bro:037",
		file = "BroStudios - 37 - Dicht bevölkert.mp3",
		len = 6,
		msg = "Dicht bevölkert",
	},
	{
		id = "bro:038",
		file = "BroStudios - 38 - Klippenformation.mp3",
		len = 3,
		msg = "Klippenformation",
	},
	{
		id = "bro:039",
		file = "BroStudios - 39 - Nicht mal der Greifhaken.mp3",
		len = 3,
		msg = "Nicht mal der Greifhaken",
	},
	{
		id = "bro:040",
		file = "BroStudios - 40 - Riesiger Zerstörer.mp3",
		len = 4,
		msg = "Riesiger Zerstörer",
	},
	{
		id = "bro:041",
		file = "BroStudios - 41 - Keiner bietet.mp3",
		len = 4,
		msg = "Keiner bietet",
	},
	{
		id = "bro:042",
		file = "BroStudios - 42 - Dumm einkaufen.mp3",
		len = 4,
		msg = "Dumm einkaufen",
	},
	{
		id = "bro:043",
		file = "BroStudios - 43 - Große Taschen.mp3",
		len = 7,
		msg = "Große Taschen",
	},
	{
		id = "bro:044",
		file = "BroStudios - 44 - Teures Lager.mp3",
		len = 10,
		msg = "Teures Lager",
	},
	{
		id = "bro:045",
		file = "BroStudios - 45 - Ich könnte ein Auktionshaus sein.mp3",
		len = 6,
		msg = "Ich könnte ein Auktionshaus sein",
	},
	{
		id = "bro:046",
		file = "BroStudios - 46 - Was ich euch damit sagen will.mp3",
		len = 3,
		msg = "Was ich euch damit sagen will",
	},
	{
		id = "bro:047",
		file = "BroStudios - 47 - Warum spielen Sie Blutelf.mp3",
		len = 4,
		msg = "Warum spielen Sie Blutelf",
	},
	{
		id = "bro:048",
		file = "BroStudios - 48 - Zwei gute Gründe dafür.mp3",
		len = 5,
		msg = "Zwei gute Gründe dafür",
	},
	{
		id = "bro:049",
		file = "BroStudios - 49 - Weil alle anderen Rassen hässlich sind.mp3",
		len = 3,
		msg = "Weil alle anderen Rassen hässlich sind",
	},
	{
		id = "bro:050",
		file = "BroStudios - 50 - Sie haben geile Titten - Raus aus meinem Studio.mp3",
		len = 3,
		msg = "Sie haben geile Titten - Raus aus meinem Studio",
	},
	{
		id = "bro:051",
		file = "BroStudios - 51 - Gib mir das scheiss Mikro zurück.mp3",
		len = 3,
		msg = "Gib mir das scheiss Mikro zurück",
	},
	{
		id = "bro:052",
		file = "BroStudios - 52 - Ein eindeutiges Transmog.mp3",
		len = 6,
		msg = "Ein eindeutiges Transmog",
	},
	{
		id = "bro:053",
		file = "BroStudios - 53 - Einfach anrufen.mp3",
		len = 8,
		msg = "Einfach anrufen",
	},
	{
		id = "bro:054",
		file = "BroStudios - 54 - Kennt ihr schon den Demonhunter.mp3",
		len = 3,
		msg = "Kennt ihr schon den Demonhunter",
	},
	{
		id = "bro:055",
		file = "BroStudios - 55 - Wenn man ihn wirft.mp3",
		len = 5,
		msg = "Wenn man ihn wirft",
	},
	{
		id = "bro:056",
		file = "BroStudios - 56 - Er kann fliegen.mp3",
		len = 4,
		msg = "Er kann fliegen",
	},
	{
		id = "bro:057",
		file = "BroStudios - 57 - Gescheiterter Versuch Menschen mit Ochsen zu kreuzen.mp3",
		len = 6,
		msg = "Gescheiterter Versuch Menschen mit Ochsen zu kreuzen",
	},
	{
		id = "bro:058",
		file = "BroStudios - 58 - Sowas kannst du nicht sagen.mp3",
		len = 3,
		msg = "Sowas kannst du nicht sagen",
	},
	{
		id = "bro:059",
		file = "BroStudios - 59 - Bleib bei deinem Text.mp3",
		len = 2,
		msg = "Bleib bei deinem Text",
	},
	{
		id = "bro:060",
		file = "BroStudios - 60 - Sinne verstärken.mp3",
		len = 9,
		msg = "Sinne verstärken",
	},
	{
		id = "bro:061",
		file = "BroStudios - 61 - Bleib bei deinem Text 2.mp3",
		len = 2,
		msg = "Bleib bei deinem Text 2",
	},
	{
		id = "bro:062",
		file = "BroStudios - 62 - Warum immer ich.mp3",
		len = 2,
		msg = "Warum immer ich",
	},
	{
		id = "bro:063",
		file = "BroStudios - 63 - Tja, da können wir auch nicht helfen.mp3",
		len = 7,
		msg = "Tja, da können wir auch nicht helfen",
	},
	{
		id = "bro:064",
		file = "BroStudios - 64 - Bringt nichts.mp3",
		len = 3,
		msg = "Bringt nichts",
	},
	{
		id = "bro:065",
		file = "BroStudios - 65 - Heimatlos.mp3",
		len = 3,
		msg = "Heimatlos",
	},
	{
		id = "bro:066",
		file = "BroStudios - 66 - Passendes Volk.mp3",
		len = 4,
		msg = "Passendes Volk",
	},
	{
		id = "bro:067",
		file = "BroStudios - 67 - Friedliche Absicht.mp3",
		len = 4,
		msg = "Friedliche Absicht",
	},
	{
		id = "bro:068",
		file = "BroStudios - 68 - Wir brauchen nen Tank.mp3",
		len = 3,
		msg = "Wir brauchen nen Tank",
	},
	{
		id = "bro:069",
		file = "BroStudios - 69 - Ein Heiler wär net schlecht.mp3",
		len = 3,
		msg = "Ein Heiler wär net schlecht",
	},
	{
		id = "bro:070",
		file = "BroStudios - 70 - Uns fehlt ein Bischen Schaden.mp3",
		len = 3,
		msg = "Uns fehlt ein Bischen Schaden",
	},
	{
		id = "bro:071",
		file = "BroStudios - 71 - Ich brauch Klopapier.mp3",
		len = 3,
		msg = "Ich brauch Klopapier",
	},
	{
		id = "bro:072",
		file = "BroStudios - 72 - Der Druide kann das.mp3",
		len = 2,
		msg = "Der Druide kann das",
	},
	{
		id = "bro:073",
		file = "BroStudios - 73 - Flammen speien und Blumen furzen.mp3",
		len = 4,
		msg = "Flammen speien und Blumen furzen",
	},
	{
		id = "bro:074",
		file = "BroStudios - 74 - Katze und Bigfoot.mp3",
		len = 4,
		msg = "Katze und Bigfoot",
	},
	{
		id = "bro:075",
		file = "BroStudios - 75 - Das ist ne Eule.mp3",
		len = 4,
		msg = "Das ist ne Eule",
	},
	{
		id = "bro:076",
		file = "BroStudios - 76 - Druide legt noch einen drauf.mp3",
		len = 3,
		msg = "Druide legt noch einen drauf",
	},
	{
		id = "bro:077",
		file = "BroStudios - 77 - Katze wird Bär.mp3",
		len = 4,
		msg = "Katze wird Bär",
	},
	{
		id = "bro:078",
		file = "BroStudios - 78 - Fünf Specs.mp3",
		len = 5,
		msg = "Fünf Specs",
	},
	{
		id = "bro:079",
		file = "BroStudios - 79 - Nur vier Specs.mp3",
		len = 4,
		msg = "Nur vier Specs",
	},
	{
		id = "bro:080",
		file = "BroStudios - 80 - Der Druode.mp3",
		len = 1,
		msg = "Der Druode",
	},
	{
		id = "bro:081",
		file = "BroStudios - 81 - Druide mit i wie inkompetent.mp3",
		len = 4,
		msg = "Druide mit i wie inkompetent",
	},
	{
		id = "bro:082",
		file = "BroStudios - 82 - Wer mich geschickt hat.mp3",
		len = 7,
		msg = "Wer mich geschickt hat",
	},
	{
		id = "bro:083",
		file = "BroStudios - 83 - Zu viele Schulden offen.mp3",
		len = 4,
		msg = "Zu viele Schulden offen",
	},
	{
		id = "bro:084",
		file = "BroStudios - 84 - Ich mach das allein.mp3",
		len = 4,
		msg = "Ich mach das allein",
	},
	{
		id = "bro:085",
		file = "BroStudios - 85 - Warum stinkst du so.mp3",
		len = 4,
		msg = "Warum stinkst du so",
	},
	{
		id = "bro:086",
		file = "BroStudios - 86 - Werf nen Pokeball.mp3",
		len = 3,
		msg = "Werf nen Pokeball",
	},
	{
		id = "bro:087",
		file = "BroStudios - 87 - Einfachen Auftrag nicht erledigt.mp3",
		len = 7,
		msg = "Einfachen Auftrag nicht erledigt",
	},
	{
		id = "bro:088",
		file = "BroStudios - 88 - Es zahlt keine Miete.mp3",
		len = 9,
		msg = "Es zahlt keine Miete",
	},
	{
		id = "bro:089",
		file = "BroStudios - 89 - Erfolgspunkte.mp3",
		len = 4,
		msg = "Erfolgspunkte",
	},
	{
		id = "bro:090",
		file = "BroStudios - 90 - Erfolgskategorien.mp3",
		len = 7,
		msg = "Erfolgskategorien",
	},
	{
		id = "bro:091",
		file = "BroStudios - 91 - Erfolg dauert 3 Jahre.mp3",
		len = 4,
		msg = "Erfolg dauert 3 Jahre",
	},
	{
		id = "bro:092",
		file = "BroStudios - 92 - Equip geht, Erfolge bleiben.mp3",
		len = 3,
		msg = "Equip geht, Erfolge bleiben",
	},
	{
		id = "bro:093",
		file = "BroStudios - 93 - Sinn hinter Erfolgen.mp3",
		len = 10,
		msg = "Sinn hinter Erfolgen",
	},
	{
		id = "bro:094",
		file = "BroStudios - 94 - Lust auf WoW verlieren.mp3",
		len = 5,
		msg = "Lust auf WoW verlieren",
	},
	{
		id = "bro:095",
		file = "BroStudios - 95 - Ich kenn dein Problem.mp3",
		len = 6,
		msg = "Ich kenn dein Problem",
	},
	{
		id = "bro:096",
		file = "BroStudios - 96 - Rassenvorteile der Gnome.mp3",
		len = 19,
		msg = "Rassenvorteile der Gnome",
	},
	{
		id = "bro:097",
		file = "BroStudios - 97 - Schmerzhafte Verwandlung.mp3",
		len = 11,
		msg = "Schmerzhafte Verwandlung",
	},
	{
		id = "bro:098",
		file = "BroStudios - 98 - Neuen Gnom anfangen.mp3",
		len = 4,
		msg = "Neuen Gnom anfangen",
	},
	{
		id = "bro:099",
		file = "BroStudios - 99 - Krampf am ganzen Körper.mp3",
		len = 3,
		msg = "Krampf am ganzen Körper",
	},
	{
		id = "bro:100",
		file = "BroStudios - 100 - Hat der das öfter.mp3",
		len = 3,
		msg = "Hat der das öfter",
	},
	{
		id = "bro:101",
		file = "BroStudios - 101 - Ingenieur werden.mp3",
		len = 9,
		msg = "Ingenieur werden",
	},
	{
		id = "bro:102",
		file = "BroStudios - 102 - Nützliche Ingenieurskunst.mp3",
		len = 7,
		msg = "Nützliche Ingenieurskunst",
	},
	{
		id = "bro:103",
		file = "BroStudios - 103 - Beispiele der Ingenieurskunst.mp3",
		len = 12,
		msg = "Beispiele der Ingenieurskunst",
	},
	{
		id = "bro:104",
		file = "BroStudios - 104 - Wurmlöcher.mp3",
		len = 8,
		msg = "Wurmlöcher",
	},
	{
		id = "bro:105",
		file = "BroStudios - 105 - Jeeves.mp3",
		len = 7,
		msg = "Jeeves",
	},
	{
		id = "bro:106",
		file = "BroStudios - 106 - Blingtron.mp3",
		len = 10,
		msg = "Blingtron",
	},
	{
		id = "bro:107",
		file = "BroStudios - 107 - Goblingleiter.mp3",
		len = 6,
		msg = "Goblingleiter",
	},
	{
		id = "bro:108",
		file = "BroStudios - 108 - Wie ein Druide.mp3",
		len = 7,
		msg = "Wie ein Druide",
	},
	{
		id = "bro:109",
		file = "BroStudios - 109 - Alles ins Lächerliche ziehen.mp3",
		len = 7,
		msg = "Alles ins Lächerliche ziehen",
	},
	{
		id = "bro:110",
		file = "BroStudios - 110 - Wechselblaster.mp3",
		len = 3,
		msg = "Wechselblaster",
	},
	{
		id = "bro:111",
		file = "BroStudios - 111 - Ich besorg ihnen was.mp3",
		len = 5,
		msg = "Ich besorg ihnen was",
	},
	{
		id = "bro:112",
		file = "BroStudios - 112 - Fauler Hexer.mp3",
		len = 5,
		msg = "Fauler Hexer",
	},
	{
		id = "bro:113",
		file = "BroStudios - 113 - IKEA Schrank.mp3",
		len = 4,
		msg = "IKEA Schrank",
	},
	{
		id = "bro:114",
		file = "BroStudios - 114 - Gesundheitsstein, Lutschkiesel, Ogerpopel, Ghettobong.mp3",
		len = 7,
		msg = "Gesundheitsstein, Lutschkiesel, Ogerpopel, Ghettobong",
	},
	{
		id = "bro:115",
		file = "BroStudios - 115 - Sorry, verwählt.mp3",
		len = 5,
		msg = "Sorry, verwählt",
	},
	{
		id = "bro:116",
		file = "BroStudios - 116 - Die Melone schreit beim Aufschneiden.mp3",
		len = 3,
		msg = "Die Melone schreit beim Aufschneiden",
	},
	{
		id = "bro:117",
		file = "BroStudios - 117 - Das folgende Video.mp3",
		len = 3,
		msg = "Das folgende Video",
	},
	{
		id = "bro:118",
		file = "BroStudios - 118 - Nichts tun für Equipment.mp3",
		len = 10,
		msg = "Nichts tun für Equipment",
	},
	{
		id = "bro:119",
		file = "BroStudios - 119 - Scheiß egal, was Sie machen.mp3",
		len = 6,
		msg = "Scheiß egal, was Sie machen",
	},
	{
		id = "bro:120",
		file = "BroStudios - 120 - Einmal Rechtsklick.mp3",
		len = 9,
		msg = "Einmal Rechtsklick",
	},
	{
		id = "bro:121",
		file = "BroStudios - 121 - Einfach zu spielen.mp3",
		len = 9,
		msg = "Einfach zu spielen",
	},
	{
		id = "bro:122",
		file = "BroStudios - 122 - Warum spielen Sie Jäger.mp3",
		len = 3,
		msg = "Warum spielen Sie Jäger",
	},
	{
		id = "bro:123",
		file = "BroStudios - 123 - Bist du blind, ich bin Druide.mp3",
		len = 6,
		msg = "Bist du blind, ich bin Druide",
	},
	{
		id = "bro:124",
		file = "BroStudios - 124 - Was sind Ihre Erfahrungen mit dem Jäger.mp3",
		len = 6,
		msg = "Was sind Ihre Erfahrungen mit dem Jäger",
	},
	{
		id = "bro:125",
		file = "BroStudios - 125 - Jäger Boost.mp3",
		len = 7,
		msg = "Jäger Boost",
	},
	{
		id = "bro:126",
		file = "BroStudios - 126 - Läuft die Kamera.mp3",
		len = 5,
		msg = "Läuft die Kamera",
	},
	{
		id = "bro:127",
		file = "BroStudios - 127 - Begeisterter Krieger.mp3",
		len = 5,
		msg = "Begeisterter Krieger",
	},
	{
		id = "bro:128",
		file = "BroStudios - 128 - Warum sind Sie Krieger.mp3",
		len = 11,
		msg = "Warum sind Sie Krieger",
	},
	{
		id = "bro:129",
		file = "BroStudios - 129 - Alles aufschlitzen, was nicht in unser Weltbild passt.mp3",
		len = 6,
		msg = "Alles aufschlitzen, was nicht in unser Weltbild passt",
	},
	{
		id = "bro:130",
		file = "BroStudios - 130 - Krieger nutzt Anstürmen.mp3",
		len = 8,
		msg = "Krieger nutzt Anstürmen",
	},
	{
		id = "bro:131",
		file = "BroStudios - 131 - Etwas zu sehr mitreißen lassen.mp3",
		len = 3,
		msg = "Etwas zu sehr mitreißen lassen",
	},
	{
		id = "bro:132",
		file = "BroStudios - 132 - 3 Skillungen des Kriegers.mp3",
		len = 4,
		msg = "3 Skillungen des Kriegers",
	},
	{
		id = "bro:133",
		file = "BroStudios - 133 - Waffen und Furor Krieger.mp3",
		len = 8,
		msg = "Waffen und Furor Krieger",
	},
	{
		id = "bro:134",
		file = "BroStudios - 134 - Tank Krieger.mp3",
		len = 3,
		msg = "Tank Krieger",
	},
	{
		id = "bro:135",
		file = "BroStudios - 135 - Vorteile des Kriegers 1.mp3",
		len = 3,
		msg = "Vorteile des Kriegers 1",
	},
	{
		id = "bro:136",
		file = "BroStudios - 136 - Vorteile des Kriegers 2.mp3",
		len = 3,
		msg = "Vorteile des Kriegers 2",
	},
	{
		id = "bro:137",
		file = "BroStudios - 137 - Vorteile des Kriegers 3.mp3",
		len = 3,
		msg = "Vorteile des Kriegers 3",
	},
	{
		id = "bro:138",
		file = "BroStudios - 138 - Unerklärbare Kriegsfronten.mp3",
		len = 12,
		msg = "Unerklärbare Kriegsfronten",
	},
	{
		id = "bro:139",
		file = "BroStudios - 139 - Kriegsfront ganz einfach.mp3",
		len = 14,
		msg = "Kriegsfront ganz einfach",
	},
	{
		id = "bro:140",
		file = "BroStudios - 140 - Hört sich erstmal gut an.mp3",
		len = 3,
		msg = "Hört sich erstmal gut an",
	},
	{
		id = "bro:141",
		file = "BroStudios - 141 - Rohstoffe bekommt man nachgeschmissen.mp3",
		len = 7,
		msg = "Rohstoffe bekommt man nachgeschmissen",
	},
	{
		id = "bro:142",
		file = "BroStudios - 142 - Komplett random abgeben.mp3",
		len = 10,
		msg = "Komplett random abgeben",
	},
	{
		id = "bro:143",
		file = "BroStudios - 143 - Was haben die sich dabei gedacht.mp3",
		len = 4,
		msg = "Was haben die sich dabei gedacht",
	},
	{
		id = "bro:144",
		file = "BroStudios - 144 - Sieg ist sicher.mp3",
		len = 12,
		msg = "Sieg ist sicher",
	},
	{
		id = "bro:145",
		file = "BroStudios - 145 - Erfolge reinklatschen.mp3",
		len = 6,
		msg = "Erfolge reinklatschen",
	},
	{
		id = "bro:146",
		file = "BroStudios - 146 - Handbewegung beim Reden.mp3",
		len = 6,
		msg = "Handbewegung beim Reden",
	},
	{
		id = "bro:147",
		file = "BroStudios - 147 - Lass es einfach, das sieht bescheuert aus.mp3",
		len = 6,
		msg = "Lass es einfach, das sieht bescheuert aus",
	},
	{
		id = "bro:148",
		file = "BroStudios - 148 - Belohnungen in Kriegsfronten.mp3",
		len = 6,
		msg = "Belohnungen in Kriegsfronten",
	},
	{
		id = "bro:149",
		file = "BroStudios - 149 - Ich fall gerne drauf rein.mp3",
		len = 9,
		msg = "Ich fall gerne drauf rein",
	},
	{
		id = "bro:150",
		file = "BroStudios - 150 - Fidget Spinner an der Dunkelküste.mp3",
		len = 10,
		msg = "Fidget Spinner an der Dunkelküste",
	},
	{
		id = "bro:151",
		file = "BroStudios - 151 - Normale Rassen zu langeweilig oder übertrieben.mp3",
		len = 7,
		msg = "Normale Rassen zu langeweilig oder übertrieben",
	},
	{
		id = "bro:152",
		file = "BroStudios - 152 - Spielen sie einfach fette Menschen.mp3",
		len = 3,
		msg = "Spielen sie einfach fette Menschen",
	},
	{
		id = "bro:153",
		file = "BroStudios - 153 - Unnötige Herablassung einer Menschengruppe.mp3",
		len = 4,
		msg = "Unnötige Herablassung einer Menschengruppe",
	},
	{
		id = "bro:154",
		file = "BroStudios - 154 - Was soll ich sonst sagen.mp3",
		len = 2,
		msg = "Was soll ich sonst sagen",
	},
	{
		id = "bro:155",
		file = "BroStudios - 155 - Experten für Piratenwitze.mp3",
		len = 3,
		msg = "Experten für Piratenwitze",
	},
	{
		id = "bro:156",
		file = "BroStudios - 156 - Keine Piraten.mp3",
		len = 4,
		msg = "Keine Piraten",
	},
	{
		id = "bro:157",
		file = "BroStudios - 157 - Schiffe mit der Enter Taste betreten.mp3",
		len = 3,
		msg = "Schiffe mit der Enter Taste betreten",
	},
	{
		id = "bro:158",
		file = "BroStudios - 158 - Warte bis ich fertig bin.mp3",
		len = 3,
		msg = "Warte bis ich fertig bin",
	},
	{
		id = "bro:159",
		file = "BroStudios - 159 - Immer auf dem Deck sitzen.mp3",
		len = 4,
		msg = "Immer auf dem Deck sitzen",
	},
	{
		id = "bro:160",
		file = "BroStudios - 160 - Deine Witze sind Kacke.mp3",
		len = 2,
		msg = "Deine Witze sind Kacke",
	},
	{
		id = "bro:161",
		file = "BroStudios - 161 - Ein echter Kul Tiraner.mp3",
		len = 4,
		msg = "Ein echter Kul Tiraner",
	},
	{
		id = "bro:162",
		file = "BroStudios - 162 - Verpiss dich endlich.mp3",
		len = 2,
		msg = "Verpiss dich endlich",
	},
	{
		id = "bro:163",
		file = "BroStudios - 163 - Schlecht in Mathe.mp3",
		len = 8,
		msg = "Schlecht in Mathe",
	},
	{
		id = "bro:164",
		file = "BroStudios - 164 - Nur Witze erzählen.mp3",
		len = 12,
		msg = "Nur Witze erzählen",
	},
	{
		id = "bro:165",
		file = "BroStudios - 165 - Was wollt ihr - Hochelfen.mp3",
		len = 10,
		msg = "Was wollt ihr - Hochelfen",
	},
	{
		id = "bro:166",
		file = "BroStudios - 166 - Wir geben euch Leerenelfen.mp3",
		len = 5,
		msg = "Wir geben euch Leerenelfen",
	},
	{
		id = "bro:167",
		file = "BroStudios - 167 - Ich will ne Hochelfe.mp3",
		len = 3,
		msg = "Ich will ne Hochelfe",
	},
	{
		id = "bro:168",
		file = "BroStudios - 168 - Leerenelfen Zugenbrecher.mp3",
		len = 6,
		msg = "Leerenelfen Zugenbrecher",
	},
	{
		id = "bro:169",
		file = "BroStudios - 169 - Lernelfen sind klasse.mp3",
		len = 3,
		msg = "Lernelfen sind klasse",
	},
	{
		id = "bro:170",
		file = "BroStudios - 170 - Sonst wärt ihr Lärmelfen.mp3",
		len = 4,
		msg = "Sonst wärt ihr Lärmelfen",
	},
	{
		id = "bro:171",
		file = "BroStudios - 171 - Merkste selbst, oder.mp3",
		len = 2,
		msg = "Merkste selbst, oder",
	},
	{
		id = "bro:172",
		file = "BroStudios - 172 - Alles dank der Leere.mp3",
		len = 4,
		msg = "Alles dank der Leere",
	},
	{
		id = "bro:173",
		file = "BroStudios - 173 - Gebt euch der Leere hin.mp3",
		len = 4,
		msg = "Gebt euch der Leere hin",
	},
	{
		id = "bro:174",
		file = "BroStudios - 174 - Reisen Sie mit Magier Reisen.mp3",
		len = 7,
		msg = "Reisen Sie mit Magier Reisen",
	},
	{
		id = "bro:175",
		file = "BroStudios - 175 - Magier Portal.mp3",
		len = 12,
		msg = "Magier Portal",
	},
	{
		id = "bro:176",
		file = "BroStudios - 176 - Magier Vorteil 1 - Eisblock.mp3",
		len = 2,
		msg = "Magier Vorteil 1 - Eisblock",
	},
	{
		id = "bro:177",
		file = "BroStudios - 177 - Magier Vorteil 2 - Blinzeln.mp3",
		len = 3,
		msg = "Magier Vorteil 2 - Blinzeln",
	},
	{
		id = "bro:178",
		file = "BroStudios - 178 - Magier Vorteil 3 - All you can eat buffet.mp3",
		len = 3,
		msg = "Magier Vorteil 3 - All you can eat buffet",
	},
	{
		id = "bro:179",
		file = "BroStudios - 179 - Magier Vorteil 4 - Hirnfrost.mp3",
		len = 2,
		msg = "Magier Vorteil 4 - Hirnfrost",
	},
	{
		id = "bro:180",
		file = "BroStudios - 180 - Dalaran eine fliegende Stadt mit Häusern.mp3",
		len = 6,
		msg = "Dalaran eine fliegende Stadt mit Häusern",
	},
	{
		id = "bro:181",
		file = "BroStudios - 181 - Dieser Mage.mp3",
		len = 4,
		msg = "Dieser Mage",
	},
	{
		id = "bro:182",
		file = "BroStudios - 182 - Portal nach Dalaran.mp3",
		len = 7,
		msg = "Portal nach Dalaran",
	},
	{
		id = "bro:183",
		file = "BroStudios - 183 - Voll witzig du Kackbratze.mp3",
		len = 9,
		msg = "Voll witzig du Kackbratze",
	},
	{
		id = "bro:184",
		file = "BroStudios - 184 - Ganz normaler Mensch.mp3",
		len = 8,
		msg = "Ganz normaler Mensch",
	},
	{
		id = "bro:185",
		file = "BroStudios - 185 - Darf ich ausreden.mp3",
		len = 2,
		msg = "Darf ich ausreden",
	},
	{
		id = "bro:186",
		file = "BroStudios - 186 - Für den Menschen entschieden.mp3",
		len = 4,
		msg = "Für den Menschen entschieden",
	},
	{
		id = "bro:187",
		file = "BroStudios - 187 - Ich halte Sachen gerne einfach.mp3",
		len = 5,
		msg = "Ich halte Sachen gerne einfach",
	},
	{
		id = "bro:188",
		file = "BroStudios - 188 - Warum spielst du keinen Nachtelfen.mp3",
		len = 7,
		msg = "Warum spielst du keinen Nachtelfen",
	},
	{
		id = "bro:189",
		file = "BroStudios - 189 - Halt endlich die Fresse.mp3",
		len = 2,
		msg = "Halt endlich die Fresse",
	},
	{
		id = "bro:190",
		file = "BroStudios - 190 - Langweilig und unkreativ.mp3",
		len = 8,
		msg = "Langweilig und unkreativ",
	},
	{
		id = "bro:191",
		file = "BroStudios - 191 - Harry Potter mit Elfen.mp3",
		len = 4,
		msg = "Harry Potter mit Elfen",
	},
	{
		id = "bro:192",
		file = "BroStudios - 192 - Nicht über meine Vergangenheit reden.mp3",
		len = 6,
		msg = "Nicht über meine Vergangenheit reden",
	},
	{
		id = "bro:193",
		file = "BroStudios - 193 - Sprechen wir mit einem langjährigen Mönch.mp3",
		len = 9,
		msg = "Sprechen wir mit einem langjährigen Mönch",
	},
	{
		id = "bro:194",
		file = "BroStudios - 194 - Deutlicher sprechen.mp3",
		len = 10,
		msg = "Deutlicher sprechen",
	},
	{
		id = "bro:195",
		file = "BroStudios - 195 - Du kannst mich nicht einfach wegschalten.mp3",
		len = 10,
		msg = "Du kannst mich nicht einfach wegschalten",
	},
	{
		id = "bro:196",
		file = "BroStudios - 196 - Guten Tag oder Gute Nacht.mp3",
		len = 4,
		msg = "Guten Tag oder Gute Nacht",
	},
	{
		id = "bro:197",
		file = "BroStudios - 197 - Nachts ist alles viel besser.mp3",
		len = 10,
		msg = "Nachts ist alles viel besser",
	},
	{
		id = "bro:198",
		file = "BroStudios - 198 - Schlechter Witz.mp3",
		len = 5,
		msg = "Schlechter Witz",
	},
	{
		id = "bro:199",
		file = "BroStudios - 199 - Nachtelfen für Horde.mp3",
		len = 6,
		msg = "Nachtelfen für Horde",
	},
	{
		id = "bro:200",
		file = "BroStudios - 200 - Dürfte ich dann.mp3",
		len = 2,
		msg = "Dürfte ich dann",
	},
	{
		id = "bro:201",
		file = "BroStudios - 201 - Das Wichtigste an Nachtelfen.mp3",
		len = 9,
		msg = "Das Wichtigste an Nachtelfen",
	},
	{
		id = "bro:202",
		file = "BroStudios - 202 - Alle Volksfähigkeiten der Nachtelfen.mp3",
		len = 20,
		msg = "Alle Volksfähigkeiten der Nachtelfen",
	},
	{
		id = "bro:203",
		file = "BroStudios - 203 - Schlank und tolle Frisuren.mp3",
		len = 4,
		msg = "Schlank und tolle Frisuren",
	},
	{
		id = "bro:204",
		file = "BroStudios - 204 - Wer bist du überhaupt.mp3",
		len = 5,
		msg = "Wer bist du überhaupt",
	},
	{
		id = "bro:205",
		file = "BroStudios - 205 - Ihr könnt doch nicht jeden hier reinspazieren lassen.mp3",
		len = 3,
		msg = "Ihr könnt doch nicht jeden hier reinspazieren lassen",
	},
	{
		id = "bro:206",
		file = "BroStudios - 206 - Verpiss dich, das ist meine Aufnahme.mp3",
		len = 6,
		msg = "Verpiss dich, das ist meine Aufnahme",
	},
	{
		id = "bro:207",
		file = "BroStudios - 207 - Nethersplitter Essenz.mp3",
		len = 9,
		msg = "Nethersplitter Essenz",
	},
	{
		id = "bro:208",
		file = "BroStudios - 208 - Unter der Sentinax farmen.mp3",
		len = 16,
		msg = "Unter der Sentinax farmen",
	},
	{
		id = "bro:209",
		file = "BroStudios - 209 - Von Addyator fernhalten.mp3",
		len = 8,
		msg = "Von Addyator fernhalten",
	},
	{
		id = "bro:210",
		file = "BroStudios - 210 - Gibt's keine anderen Ziele.mp3",
		len = 7,
		msg = "Gibt's keine anderen Ziele",
	},
	{
		id = "bro:211",
		file = "BroStudios - 211 - Invasion mit Nethersplittern.mp3",
		len = 9,
		msg = "Invasion mit Nethersplittern",
	},
	{
		id = "bro:212",
		file = "BroStudios - 212 - Exakter Zeitplan für Invasionen.mp3",
		len = 7,
		msg = "Exakter Zeitplan für Invasionen",
	},
	{
		id = "bro:213",
		file = "BroStudios - 213 - Nether-, Nether-, hab ich gesoffen, Nethersplitter.mp3",
		len = 12,
		msg = "Nether-, Nether-, hab ich gesoffen, Nethersplitter",
	},
	{
		id = "bro:214",
		file = "BroStudios - 214 - Orkestar.mp3",
		len = 7,
		msg = "Orkestar",
	},
	{
		id = "bro:215",
		file = "BroStudios - 215 - Orkestar 2.mp3",
		len = 8,
		msg = "Orkestar 2",
	},
	{
		id = "bro:216",
		file = "BroStudios - 216 - Orkestar 3.mp3",
		len = 9,
		msg = "Orkestar 3",
	},
	{
		id = "bro:217",
		file = "BroStudios - 217 - Gut behandelt und artgerecht gefüttert.mp3",
		len = 7,
		msg = "Gut behandelt und artgerecht gefüttert",
	},
	{
		id = "bro:218",
		file = "BroStudios - 218 - Geork der Orkanmagier im Orkestar.mp3",
		len = 6,
		msg = "Geork der Orkanmagier im Orkestar",
	},
	{
		id = "bro:219",
		file = "BroStudios - 219 - Geork müde.mp3",
		len = 7,
		msg = "Geork müde",
	},
	{
		id = "bro:220",
		file = "BroStudios - 220 - Angebot Bauarbeiter.mp3",
		len = 11,
		msg = "Angebot Bauarbeiter",
	},
	{
		id = "bro:221",
		file = "BroStudios - 221 - Schriftführer Ork eingeschlafen.mp3",
		len = 19,
		msg = "Schriftführer Ork eingeschlafen",
	},
	{
		id = "bro:222",
		file = "BroStudios - 222 - Ich kümmer mich drum.mp3",
		len = 3,
		msg = "Ich kümmer mich drum",
	},
	{
		id = "bro:223",
		file = "BroStudios - 223 - Pala Tank.mp3",
		len = 7,
		msg = "Pala Tank",
	},
	{
		id = "bro:224",
		file = "BroStudios - 224 - Pala Heal.mp3",
		len = 5,
		msg = "Pala Heal",
	},
	{
		id = "bro:225",
		file = "BroStudios - 225 - Pala DD.mp3",
		len = 5,
		msg = "Pala DD",
	},
	{
		id = "bro:226",
		file = "BroStudios - 226 - Moment mal.mp3",
		len = 1,
		msg = "Moment mal",
	},
	{
		id = "bro:227",
		file = "BroStudios - 227 - Über 600.000 schlechte Spieler.mp3",
		len = 6,
		msg = "Über 600.000 schlechte Spieler",
	},
	{
		id = "bro:228",
		file = "BroStudios - 228 - Kranke Ausgeburt des Bösen.mp3",
		len = 6,
		msg = "Kranke Ausgeburt des Bösen",
	},
	{
		id = "bro:229",
		file = "BroStudios - 229 - Nicht die Stimme verzerrt.mp3",
		len = 5,
		msg = "Nicht die Stimme verzerrt",
	},
	{
		id = "bro:230",
		file = "BroStudios - 230 - Anti-Priester-die-von-Dämonen-kontrolliert-werden-Spray.mp3",
		len = 8,
		msg = "Anti-Priester-die-von-Dämonen-kontrolliert-werden-Spray",
	},
	{
		id = "bro:231",
		file = "BroStudios - 231 - Ist das euer Ernst.mp3",
		len = 2,
		msg = "Ist das euer Ernst",
	},
	{
		id = "bro:232",
		file = "BroStudios - 232 - Ein Priester will euch nicht heilen.mp3",
		len = 4,
		msg = "Ein Priester will euch nicht heilen",
	},
	{
		id = "bro:233",
		file = "BroStudios - 233 - Glaubenssprung geht euch auf den Sack.mp3",
		len = 4,
		msg = "Glaubenssprung geht euch auf den Sack",
	},
	{
		id = "bro:234",
		file = "BroStudios - 234 - Jemand leuchtet lila.mp3",
		len = 7,
		msg = "Jemand leuchtet lila",
	},
	{
		id = "bro:235",
		file = "BroStudios - 235 - Anleitung für Anti-Priester-Spray.mp3",
		len = 7,
		msg = "Anleitung für Anti-Priester-Spray",
	},
	{
		id = "bro:236",
		file = "BroStudios - 236 - Bei Risiken und Nebenwirkungen.mp3",
		len = 5,
		msg = "Bei Risiken und Nebenwirkungen",
	},
	{
		id = "bro:237",
		file = "BroStudios - 237 - Einleitung zum Schamanen.mp3",
		len = 8,
		msg = "Einleitung zum Schamanen",
	},
	{
		id = "bro:238",
		file = "BroStudios - 238 - Zweitvielseitigste Klasse im Spiel.mp3",
		len = 5,
		msg = "Zweitvielseitigste Klasse im Spiel",
	},
	{
		id = "bro:239",
		file = "BroStudios - 239 - Klassenvorteile des Schamanen.mp3",
		len = 11,
		msg = "Klassenvorteile des Schamanen",
	},
	{
		id = "bro:240",
		file = "BroStudios - 240 - Farbenfrohe Aktionsleiste.mp3",
		len = 15,
		msg = "Farbenfrohe Aktionsleiste",
	},
	{
		id = "bro:241",
		file = "BroStudios - 241 - Als Gegner gehasst.mp3",
		len = 6,
		msg = "Als Gegner gehasst",
	},
	{
		id = "bro:242",
		file = "BroStudios - 242 - Nicht zu unseren Frühstückszeiten.mp3",
		len = 5,
		msg = "Nicht zu unseren Frühstückszeiten",
	},
	{
		id = "bro:243",
		file = "BroStudios - 243 - Der scheißt Gold und One-Hittet Bosse.mp3",
		len = 9,
		msg = "Der scheißt Gold und One-Hittet Bosse",
	},
	{
		id = "bro:244",
		file = "BroStudios - 244 - Niedrige Dropchance.mp3",
		len = 5,
		msg = "Niedrige Dropchance",
	},
	{
		id = "bro:245",
		file = "BroStudios - 245 - Paar nicht erwähnenswerte Teile.mp3",
		len = 7,
		msg = "Paar nicht erwähnenswerte Teile",
	},
	{
		id = "bro:246",
		file = "BroStudios - 246 - Der Schurke ist viel besser.mp3",
		len = 4,
		msg = "Der Schurke ist viel besser",
	},
	{
		id = "bro:247",
		file = "BroStudios - 247 - Schurken können unsichtbar werden.mp3",
		len = 4,
		msg = "Schurken können unsichtbar werden",
	},
	{
		id = "bro:248",
		file = "BroStudios - 248 - Schnell töten oder stundenlang stunnen.mp3",
		len = 4,
		msg = "Schnell töten oder stundenlang stunnen",
	},
	{
		id = "bro:249",
		file = "BroStudios - 249 - Schurke braucht kein Mana.mp3",
		len = 6,
		msg = "Schurke braucht kein Mana",
	},
	{
		id = "bro:250",
		file = "BroStudios - 250 - Der Schurke ist der Schnellste.mp3",
		len = 6,
		msg = "Der Schurke ist der Schnellste",
	},
	{
		id = "bro:251",
		file = "BroStudios - 251 - Neuer Blickwinkel.mp3",
		len = 4,
		msg = "Neuer Blickwinkel",
	},
	{
		id = "bro:252",
		file = "BroStudios - 252 - Schurken machen das.mp3",
		len = 2,
		msg = "Schurken machen das",
	},
	{
		id = "bro:253",
		file = "BroStudios - 253 - Stecht sie alle ab.mp3",
		len = 7,
		msg = "Stecht sie alle ab",
	},
	{
		id = "bro:254",
		file = "BroStudios - 254 - Holt euch den Schurken.mp3",
		len = 7,
		msg = "Holt euch den Schurken",
	},
	{
		id = "bro:255",
		file = "BroStudios - 255 - Camp Naraje.mp3",
		len = 4,
		msg = "Camp Naraje",
	},
	{
		id = "bro:256",
		file = "BroStudios - 256 - Erste Kuh tankt.mp3",
		len = 5,
		msg = "Erste Kuh tankt",
	},
	{
		id = "bro:257",
		file = "BroStudios - 257 - Erzählen Sie uns mehr darüber.mp3",
		len = 4,
		msg = "Erzählen Sie uns mehr darüber",
	},
	{
		id = "bro:258",
		file = "BroStudios - 258 - Ochsen wiederbeleben.mp3",
		len = 7,
		msg = "Ochsen wiederbeleben",
	},
	{
		id = "bro:259",
		file = "BroStudios - 259 - Was haben Sie für Kühe.mp3",
		len = 9,
		msg = "Was haben Sie für Kühe",
	},
	{
		id = "bro:260",
		file = "BroStudios - 260 - Auf den Boden stampfen.mp3",
		len = 4,
		msg = "Auf den Boden stampfen",
	},
	{
		id = "bro:261",
		file = "BroStudios - 261 - Erhöhte Ausdauer.mp3",
		len = 9,
		msg = "Erhöhte Ausdauer",
	},
	{
		id = "bro:262",
		file = "BroStudios - 262 - Wir können nicht cutten, das ist live.mp3",
		len = 4,
		msg = "Wir können nicht cutten, das ist live",
	},
	{
		id = "bro:263",
		file = "BroStudios - 263 - Kuhstall - Zuchtzentrum.mp3",
		len = 4,
		msg = "Kuhstall - Zuchtzentrum",
	},
	{
		id = "bro:264",
		file = "BroStudios - 264 - Jemand billigeren als mich.mp3",
		len = 5,
		msg = "Jemand billigeren als mich",
	},
	{
		id = "bro:265",
		file = "BroStudios - 265 - Kein Bock mehr auf den Dreck.mp3",
		len = 5,
		msg = "Kein Bock mehr auf den Dreck",
	},
	{
		id = "bro:266",
		file = "BroStudios - 266 - Der böse Mann ist jetzt weg.mp3",
		len = 5,
		msg = "Der böse Mann ist jetzt weg",
	},
	{
		id = "bro:267",
		file = "BroStudios - 267 - Der Todesritter im Angebot.mp3",
		len = 5,
		msg = "Der Todesritter im Angebot",
	},
	{
		id = "bro:268",
		file = "BroStudios - 268 - Warum der DK.mp3",
		len = 6,
		msg = "Warum der DK",
	},
	{
		id = "bro:269",
		file = "BroStudios - 269 - Ich bin Todesritter.mp3",
		len = 5,
		msg = "Ich bin Todesritter",
	},
	{
		id = "bro:270",
		file = "BroStudios - 270 - Niemand mag mich.mp3",
		len = 5,
		msg = "Niemand mag mich",
	},
	{
		id = "bro:271",
		file = "BroStudios - 271 - Jeder liebt Todesritter.mp3",
		len = 9,
		msg = "Jeder liebt Todesritter",
	},
	{
		id = "bro:272",
		file = "BroStudios - 272 - Todesgriff.mp3",
		len = 6,
		msg = "Todesgriff",
	},
	{
		id = "bro:273",
		file = "BroStudios - 273 - Alles mit Tod im Namen.mp3",
		len = 8,
		msg = "Alles mit Tod im Namen",
	},
	{
		id = "bro:274",
		file = "BroStudios - 274 - 50 Prozent Rabatt aufs Hochleveln.mp3",
		len = 5,
		msg = "50 Prozent Rabatt aufs Hochleveln",
	},
	{
		id = "bro:275",
		file = "BroStudios - 275 - Schlagen Sie jetzt zu.mp3",
		len = 4,
		msg = "Schlagen Sie jetzt zu",
	},
	{
		id = "bro:276",
		file = "BroStudios - 276 - Wir bieten das nur im Darknet an.mp3",
		len = 3,
		msg = "Wir bieten das nur im Darknet an",
	},
	{
		id = "bro:277",
		file = "BroStudios - 277 - Eigenes Video verdient.mp3",
		len = 7,
		msg = "Eigenes Video verdient",
	},
	{
		id = "bro:278",
		file = "BroStudios - 278 - Die Tortollaner.mp3",
		len = 5,
		msg = "Die Tortollaner",
	},
	{
		id = "bro:279",
		file = "BroStudios - 279 - Die Tortillias machen einen fertig.mp3",
		len = 6,
		msg = "Die Tortillias machen einen fertig",
	},
	{
		id = "bro:280",
		file = "BroStudios - 280 - Völker in den Rücken fallen.mp3",
		len = 5,
		msg = "Völker in den Rücken fallen",
	},
	{
		id = "bro:281",
		file = "BroStudios - 281 - Ihr seid alt.mp3",
		len = 3,
		msg = "Ihr seid alt",
	},
	{
		id = "bro:282",
		file = "BroStudios - 282 - Tortellini Weltquests.mp3",
		len = 5,
		msg = "Tortellini Weltquests",
	},
	{
		id = "bro:283",
		file = "BroStudios - 283 - Ungeduldig auf Tasten hämmern.mp3",
		len = 6,
		msg = "Ungeduldig auf Tasten hämmern",
	},
	{
		id = "bro:284",
		file = "BroStudios - 284 - Kreatives Memory.mp3",
		len = 5,
		msg = "Kreatives Memory",
	},
	{
		id = "bro:285",
		file = "BroStudios - 285 - Schildkröten beschützen.mp3",
		len = 6,
		msg = "Schildkröten beschützen",
	},
	{
		id = "bro:286",
		file = "BroStudios - 286 - Eine Schildkröte hat es ins Wasser geschafft.mp3",
		len = 6,
		msg = "Eine Schildkröte hat es ins Wasser geschafft",
	},
	{
		id = "bro:287",
		file = "BroStudios - 287 - Bei der Quest AFK gehen.mp3",
		len = 7,
		msg = "Bei der Quest AFK gehen",
	},
	{
		id = "bro:288",
		file = "BroStudios - 288 - Das sind Landschildkröten.mp3",
		len = 5,
		msg = "Das sind Landschildkröten",
	},
	{
		id = "bro:289",
		file = "BroStudios - 289 - Nichtschwimmer.mp3",
		len = 3,
		msg = "Nichtschwimmer",
	},
	{
		id = "bro:290",
		file = "BroStudios - 290 - Einfaches Prinzip - Meeresschildkröte - Landschildkröte.mp3",
		len = 8,
		msg = "Einfaches Prinzip - Meeresschildkröte - Landschildkröte",
	},
	{
		id = "bro:291",
		file = "BroStudios - 291 - Wieso leben die noch.mp3",
		len = 3,
		msg = "Wieso leben die noch",
	},
	{
		id = "bro:292",
		file = "BroStudios - 292 - Warum mache ich Törtchen Quests.mp3",
		len = 5,
		msg = "Warum mache ich Törtchen Quests",
	},
	{
		id = "bro:293",
		file = "BroStudios - 293 - Schriftrolle der explosiven Kleintiere.mp3",
		len = 5,
		msg = "Schriftrolle der explosiven Kleintiere",
	},
	{
		id = "bro:294",
		file = "BroStudios - 294 - Ich fand auch mal die Trottelaner lustig.mp3",
		len = 3,
		msg = "Ich fand auch mal die Trottelaner lustig",
	},
	{
		id = "bro:295",
		file = "BroStudios - 295 - Die sind überall.mp3",
		len = 4,
		msg = "Die sind überall",
	},
	{
		id = "bro:296",
		file = "BroStudios - 296 - Metropolen unter Wasser.mp3",
		len = 4,
		msg = "Metropolen unter Wasser",
	},
	{
		id = "bro:297",
		file = "BroStudios - 297 - Genug Tortellinis für heute.mp3",
		len = 2,
		msg = "Genug Tortellinis für heute",
	},
	{
		id = "bro:298",
		file = "BroStudios - 298 - Ihr müsst euch um nichts kümmern.mp3",
		len = 7,
		msg = "Ihr müsst euch um nichts kümmern",
	},
	{
		id = "bro:299",
		file = "BroStudios - 299 - Bufffood steht bereit.mp3",
		len = 6,
		msg = "Bufffood steht bereit",
	},
	{
		id = "bro:300",
		file = "BroStudios - 300 - Erklärbär.mp3",
		len = 8,
		msg = "Erklärbär",
	},
	{
		id = "bro:301",
		file = "BroStudios - 301 - Ganze Familie mitraiden lassen.mp3",
		len = 7,
		msg = "Ganze Familie mitraiden lassen",
	},
	{
		id = "bro:302",
		file = "BroStudios - 302 - World of Kommunismuscraft.mp3",
		len = 6,
		msg = "World of Kommunismuscraft",
	},
	{
		id = "bro:303",
		file = "BroStudios - 303 - Die Brust ist gelockt.mp3",
		len = 5,
		msg = "Die Brust ist gelockt",
	},
	{
		id = "bro:304",
		file = "BroStudios - 304 - Zeigt etwas Verständnis.mp3",
		len = 3,
		msg = "Zeigt etwas Verständnis",
	},
	{
		id = "bro:305",
		file = "BroStudios - 305 - Jeder geht auf die Adds.mp3",
		len = 10,
		msg = "Jeder geht auf die Adds",
	},
	{
		id = "bro:306",
		file = "BroStudios - 306 - Rollencheck.mp3",
		len = 4,
		msg = "Rollencheck",
	},
	{
		id = "bro:307",
		file = "BroStudios - 307 - Menschen und nicht gefühlslose NPCs.mp3",
		len = 10,
		msg = "Menschen und nicht gefühlslose NPCs",
	},
	{
		id = "bro:308",
		file = "BroStudios - 308 - Der Ungeduldige.mp3",
		len = 11,
		msg = "Der Ungeduldige",
	},
	{
		id = "bro:309",
		file = "BroStudios - 309 - Kurze Bosserklärung.mp3",
		len = 8,
		msg = "Kurze Bosserklärung",
	},
	{
		id = "bro:310",
		file = "BroStudios - 310 - Wortschatz auf Digger begrenzt.mp3",
		len = 7,
		msg = "Wortschatz auf Digger begrenzt",
	},
	{
		id = "bro:311",
		file = "BroStudios - 311 - Wenn dir nicht gefällt wie ich laber.mp3",
		len = 5,
		msg = "Wenn dir nicht gefällt wie ich laber",
	},
	{
		id = "bro:312",
		file = "BroStudios - 312 - Das Setteil behalt ich Junge.mp3",
		len = 4,
		msg = "Das Setteil behalt ich Junge",
	},
	{
		id = "bro:313",
		file = "BroStudios - 313 - Kein Problem haben.mp3",
		len = 6,
		msg = "Kein Problem haben",
	},
	{
		id = "bro:314",
		file = "BroStudios - 314 - Nicht dazwischenreden.mp3",
		len = 5,
		msg = "Nicht dazwischenreden",
	},
	{
		id = "bro:315",
		file = "BroStudios - 315 - Die Zeitbombe.mp3",
		len = 9,
		msg = "Die Zeitbombe",
	},
	{
		id = "bro:316",
		file = "BroStudios - 316 - Das lilane ist die Void.mp3",
		len = 4,
		msg = "Das lilane ist die Void",
	},
	{
		id = "bro:317",
		file = "BroStudios - 317 - Der dritte Wipe.mp3",
		len = 6,
		msg = "Der dritte Wipe",
	},
	{
		id = "bro:318",
		file = "BroStudios - 318 - Progamer die sich nicht mehr konzentrieren müssen.mp3",
		len = 7,
		msg = "Progamer die sich nicht mehr konzentrieren müssen",
	},
	{
		id = "bro:319",
		file = "BroStudios - 319 - Wir lassen das für heute.mp3",
		len = 4,
		msg = "Wir lassen das für heute",
	},
	{
		id = "bro:320",
		file = "BroStudios - 320 - Bin mal gespannt.mp3",
		len = 5,
		msg = "Bin mal gespannt",
	},
	{
		id = "bro:321",
		file = "BroStudios - 321 - 4 Spieler je ein Monokel.mp3",
		len = 9,
		msg = "4 Spieler je ein Monokel",
	},
	{
		id = "bro:322",
		file = "BroStudios - 322 - Orte der blauen Briefe.mp3",
		len = 11,
		msg = "Orte der blauen Briefe",
	},
	{
		id = "bro:323",
		file = "BroStudios - 323 - Guide zu blauen Briefen.mp3",
		len = 27,
		msg = "Guide zu blauen Briefen",
	},
	{
		id = "bro:324",
		file = "BroStudios - 324 - Ort des grünen Monokels.mp3",
		len = 8,
		msg = "Ort des grünen Monokels",
	},
	{
		id = "bro:325",
		file = "BroStudios - 325 - Richtungskombination für grünes Monokel.mp3",
		len = 22,
		msg = "Richtungskombination für grünes Monokel",
	},
	{
		id = "bro:326",
		file = "BroStudios - 326 - Sieht das nicht cool aus.mp3",
		len = 5,
		msg = "Sieht das nicht cool aus",
	},
	{
		id = "bro:327",
		file = "BroStudios - 327 - Das gelbe Monokel.mp3",
		len = 5,
		msg = "Das gelbe Monokel",
	},
	{
		id = "bro:328",
		file = "BroStudios - 328 - Ort des gelben Monokels.mp3",
		len = 10,
		msg = "Ort des gelben Monokels",
	},
	{
		id = "bro:329",
		file = "BroStudios - 329 - Es erscheinen viele Farben.mp3",
		len = 8,
		msg = "Es erscheinen viele Farben",
	},
	{
		id = "bro:330",
		file = "BroStudios - 330 - Alles einfarbig.mp3",
		len = 4,
		msg = "Alles einfarbig",
	},
	{
		id = "bro:331",
		file = "BroStudios - 331 - Gelbes Monokel in der Truhe.mp3",
		len = 4,
		msg = "Gelbes Monokel in der Truhe",
	},
	{
		id = "bro:332",
		file = "BroStudios - 332 - Rotes Monokel.mp3",
		len = 4,
		msg = "Rotes Monokel",
	},
	{
		id = "bro:333",
		file = "BroStudios - 333 - Zeitlimit beim roten Monokel.mp3",
		len = 12,
		msg = "Zeitlimit beim roten Monokel",
	},
	{
		id = "bro:334",
		file = "BroStudios - 334 - Rotes Monkel - Das mit den Muscheln.mp3",
		len = 17,
		msg = "Rotes Monkel - Das mit den Muscheln",
	},
	{
		id = "bro:335",
		file = "BroStudios - 335 - Rotes Monokel - Die anderen NPCs.mp3",
		len = 21,
		msg = "Rotes Monokel - Die anderen NPCs",
	},
	{
		id = "bro:336",
		file = "BroStudios - 336 - Rotes Monokel - Material 1.mp3",
		len = 19,
		msg = "Rotes Monokel - Material 1",
	},
	{
		id = "bro:337",
		file = "BroStudios - 337 - Rotes Monokel - Material 2.mp3",
		len = 19,
		msg = "Rotes Monokel - Material 2",
	},
	{
		id = "bro:338",
		file = "BroStudios - 338 - Rotes Monokel - Material 3.mp3",
		len = 22,
		msg = "Rotes Monokel - Material 3",
	},
	{
		id = "bro:339",
		file = "BroStudios - 339 - Rotes Monokel - Material 4.mp3",
		len = 23,
		msg = "Rotes Monokel - Material 4",
	},
	{
		id = "bro:340",
		file = "BroStudios - 340 - Herzlichen Glückwunsch für die Monokel.mp3",
		len = 10,
		msg = "Herzlichen Glückwunsch für die Monokel",
	},
	{
		id = "bro:341",
		file = "BroStudios - 341 - Monokel Mobs.mp3",
		len = 8,
		msg = "Monokel Mobs",
	},
	{
		id = "bro:342",
		file = "BroStudios - 342 - Die auffällig bunte Tür.mp3",
		len = 7,
		msg = "Die auffällig bunte Tür",
	},
	{
		id = "bro:343",
		file = "BroStudios - 343 - Tür ist offen.mp3",
		len = 12,
		msg = "Tür ist offen",
	},
	{
		id = "bro:344",
		file = "BroStudios - 344 - Hinter der Tür.mp3",
		len = 9,
		msg = "Hinter der Tür",
	},
	{
		id = "bro:345",
		file = "BroStudios - 345 - Schaden ist der Code.mp3",
		len = 8,
		msg = "Schaden ist der Code",
	},
	{
		id = "bro:346",
		file = "BroStudios - 346 - Hof der Sterne mit der Katzenlady.mp3",
		len = 8,
		msg = "Hof der Sterne mit der Katzenlady",
	},
	{
		id = "bro:347",
		file = "BroStudios - 347 - Katzen streicheln.mp3",
		len = 10,
		msg = "Katzen streicheln",
	},
	{
		id = "bro:348",
		file = "BroStudios - 348 - Katzen - Menge an Streicheln.mp3",
		len = 12,
		msg = "Katzen - Menge an Streicheln",
	},
	{
		id = "bro:349",
		file = "BroStudios - 349 - Miezemauzis erschaffen ein Portal.mp3",
		len = 11,
		msg = "Miezemauzis erschaffen ein Portal",
	},
	{
		id = "bro:350",
		file = "BroStudios - 350 - Plattform Rätsel Erklärung.mp3",
		len = 11,
		msg = "Plattform Rätsel Erklärung",
	},
	{
		id = "bro:351",
		file = "BroStudios - 351 - Nummern von 1 bis 5.mp3",
		len = 6,
		msg = "Nummern von 1 bis 5",
	},
	{
		id = "bro:352",
		file = "BroStudios - 352 - Ich lese das nicht vor.mp3",
		len = 4,
		msg = "Ich lese das nicht vor",
	},
	{
		id = "bro:353",
		file = "BroStudios - 353 - Alle in einer Reihe.mp3",
		len = 7,
		msg = "Alle in einer Reihe",
	},
	{
		id = "bro:354",
		file = "BroStudios - 354 - Schwarze Platte wo nicht jeder mit jedem passieren darf.mp3",
		len = 8,
		msg = "Schwarze Platte wo nicht jeder mit jedem passieren darf",
	},
	{
		id = "bro:355",
		file = "BroStudios - 355 - Schaf, Wolf und Kohl.mp3",
		len = 9,
		msg = "Schaf, Wolf und Kohl",
	},
	{
		id = "bro:356",
		file = "BroStudios - 356 - Wer ist der Farmer.mp3",
		len = 7,
		msg = "Wer ist der Farmer",
	},
	{
		id = "bro:357",
		file = "BroStudios - 357 - Wenn jetzt alle drüben sind.mp3",
		len = 6,
		msg = "Wenn jetzt alle drüben sind",
	},
	{
		id = "bro:358",
		file = "BroStudios - 358 - Gegenseitig auf die Schulter klopfen.mp3",
		len = 8,
		msg = "Gegenseitig auf die Schulter klopfen",
	},
	{
		id = "bro:359",
		file = "BroStudios - 359 - Kann ich noch ein Bisschen Schwein.mp3",
		len = 5,
		msg = "Kann ich noch ein Bisschen Schwein",
	},
	{
		id = "bro:360",
		file = "BroStudios - 360 - Das könnten Sie auch haben.mp3",
		len = 11,
		msg = "Das könnten Sie auch haben",
	},
	{
		id = "bro:361",
		file = "BroStudios - 361 - Was hat das mit Zwergen zu tun.mp3",
		len = 5,
		msg = "Was hat das mit Zwergen zu tun",
	},
	{
		id = "bro:362",
		file = "BroStudios - 362 - Hirnlose und brutale Säufer.mp3",
		len = 6,
		msg = "Hirnlose und brutale Säufer",
	},
	{
		id = "bro:363",
		file = "BroStudios - 363 - Kein Alkohol und keine Gewalt.mp3",
		len = 4,
		msg = "Kein Alkohol und keine Gewalt",
	},
	{
		id = "bro:364",
		file = "BroStudios - 364 - Nur die Nachbarn.mp3",
		len = 5,
		msg = "Nur die Nachbarn",
	},
	{
		id = "bro:365",
		file = "BroStudios - 365 - Nicht jetzt, Ingrid.mp3",
		len = 2,
		msg = "Nicht jetzt, Ingrid",
	},
	{
		id = "bro:366",
		file = "BroStudios - 366 - Er hat sogar storniert.mp3",
		len = 3,
		msg = "Er hat sogar storniert",
	},
	{
		id = "bro:367",
		file = "BroStudios - 367 - Nichts intellentes zu sagen.mp3",
		len = 5,
		msg = "Nichts intellentes zu sagen",
	},
	{
		id = "bro:368",
		file = "BroStudios - 368 - Zwergenfrauen ohne Vollbart.mp3",
		len = 3,
		msg = "Zwergenfrauen ohne Vollbart",
	},
	{
		id = "bro:369",
		file = "BroStudios - 369 - Jetzt noch weitere Vorteile.mp3",
		len = 9,
		msg = "Jetzt noch weitere Vorteile",
	},
	{
		id = "bro:370",
		file = "BroStudios - 370 - Stadt zu kompliziert.mp3",
		len = 6,
		msg = "Stadt zu kompliziert",
	},
	{
		id = "bro:371",
		file = "BroStudios - 371 - Spielen Sie einen Zwerg.mp3",
		len = 4,
		msg = "Spielen Sie einen Zwerg",
	},
	{
		id = "bro:372",
		file = "BroStudios - 372 - Die neuen Völker sind endlich draußen.mp3",
		len = 8,
		msg = "Die neuen Völker sind endlich draußen",
	},
	{
		id = "bro:373",
		file = "BroStudios - 373 - Zalandotrolle.mp3",
		len = 3,
		msg = "Zalandotrolle",
	},
	{
		id = "bro:374",
		file = "BroStudios - 374 - Nur Druiden und Paladine.mp3",
		len = 7,
		msg = "Nur Druiden und Paladine",
	},
	{
		id = "bro:375",
		file = "BroStudios - 375 - Noch andere Klassen.mp3",
		len = 5,
		msg = "Noch andere Klassen",
	},
	{
		id = "bro:376",
		file = "BroStudios - 376 - Nicht kaputtgekifft.mp3",
		len = 5,
		msg = "Nicht kaputtgekifft",
	},
	{
		id = "bro:377",
		file = "BroStudios - 377 - Bankchar als spielbare Klasse.mp3",
		len = 6,
		msg = "Bankchar als spielbare Klasse",
	},
	{
		id = "bro:378",
		file = "BroStudios - 378 - Ich arbeite meinem Lohn entsprechend.mp3",
		len = 6,
		msg = "Ich arbeite meinem Lohn entsprechend",
	},
	{
		id = "bro:379",
		file = "BroStudios - 379 - So ein krasser Pimp.mp3",
		len = 4,
		msg = "So ein krasser Pimp",
	},
	{
		id = "bro:380",
		file = "BroStudios - 380 - Im Text steht nichts von Pimp.mp3",
		len = 7,
		msg = "Im Text steht nichts von Pimp",
	},
	{
		id = "bro:381",
		file = "BroStudios - 381 - Gold für WoW Marken.mp3",
		len = 7,
		msg = "Gold für WoW Marken",
	},
	{
		id = "bro:382",
		file = "BroStudios - 382 - Was gibt's für Gold.mp3",
		len = 18,
		msg = "Was gibt's für Gold",
	},
	{
		id = "bro:383",
		file = "BroStudios - 383 - Spart voll viel Zeit.mp3",
		len = 6,
		msg = "Spart voll viel Zeit",
	},
	{
		id = "bro:384",
		file = "BroStudios - 384 - Handwerkswaren selbst besorgen.mp3",
		len = 6,
		msg = "Handwerkswaren selbst besorgen",
	},
	{
		id = "bro:385",
		file = "BroStudios - 385 - Unterstützung durch Gilde.mp3",
		len = 7,
		msg = "Unterstützung durch Gilde",
	},
	{
		id = "bro:386",
		file = "BroStudios - 386 - Quadrilliarden Gold.mp3",
		len = 5,
		msg = "Quadrilliarden Gold",
	},
	{
		id = "bro:387",
		file = "BroStudios - 387 - Teure Mounts.mp3",
		len = 9,
		msg = "Teure Mounts",
	},
	{
		id = "bro:388",
		file = "BroStudios - 388 - Erfolgsjunkies und Progressraider.mp3",
		len = 10,
		msg = "Erfolgsjunkies und Progressraider",
	},
	{
		id = "bro:389",
		file = "BroStudios - 389 - PC anmachen bevor man in der Wohnung ist.mp3",
		len = 5,
		msg = "PC anmachen bevor man in der Wohnung ist",
	},
	{
		id = "bro:390",
		file = "BroStudios - 390 - Reparieren und Flugmeister.mp3",
		len = 6,
		msg = "Reparieren und Flugmeister",
	},
	{
		id = "bro:391",
		file = "BroStudios - 391 - Köpfe der Spieler beim Stylecheck.mp3",
		len = 4,
		msg = "Köpfe der Spieler beim Stylecheck",
	},
	{
		id = "bro:392",
		file = "BroStudios - 392 - Goblin beim Stylecheck.mp3",
		len = 8,
		msg = "Goblin beim Stylecheck",
	},
	{
		id = "bro:393",
		file = "BroStudios - 393 - Taure beim Stylecheck.mp3",
		len = 2,
		msg = "Taure beim Stylecheck",
	},
	{
		id = "bro:394",
		file = "BroStudios - 394 - Blutelfen Frauen beim Stylecheck.mp3",
		len = 10,
		msg = "Blutelfen Frauen beim Stylecheck",
	},
	{
		id = "bro:395",
		file = "BroStudios - 395 - Hässliche Funzel hat dieselbe Frisur.mp3",
		len = 8,
		msg = "Hässliche Funzel hat dieselbe Frisur",
	},
	{
		id = "bro:396",
		file = "BroStudios - 396 - Blutelfen Gegacker.mp3",
		len = 6,
		msg = "Blutelfen Gegacker",
	},
	{
		id = "bro:397",
		file = "BroStudios - 397 - Untoter beim Stylecheck.mp3",
		len = 6,
		msg = "Untoter beim Stylecheck",
	},
	{
		id = "bro:398",
		file = "BroStudios - 398 - AFK beim Stylecheck.mp3",
		len = 3,
		msg = "AFK beim Stylecheck",
	},
	{
		id = "bro:399",
		file = "BroStudios - 399 - Aufnahme für Recherchezwecke.mp3",
		len = 6,
		msg = "Aufnahme für Recherchezwecke",
	},
	{
		id = "bro:400",
		file = "BroStudios - 400 - In die Kamera gucken.mp3",
		len = 5,
		msg = "In die Kamera gucken",
	},
	{
		id = "bro:401",
		file = "BroStudios - 401 - Sense ins Gesicht rammen.mp3",
		len = 7,
		msg = "Sense ins Gesicht rammen",
	},
	{
		id = "bro:402",
		file = "BroStudios - 402 - Gewinner des Stylechecks.mp3",
		len = 8,
		msg = "Gewinner des Stylechecks",
	},
	{
		id = "bro:403",
		file = "BroStudios - 403 - Worgen sind Werwölfe.mp3",
		len = 13,
		msg = "Worgen sind Werwölfe",
	},
	{
		id = "bro:404",
		file = "BroStudios - 404 - Ein paar Missstände aufklären.mp3",
		len = 9,
		msg = "Ein paar Missstände aufklären",
	},
	{
		id = "bro:405",
		file = "BroStudios - 405 - Nicht gleich aber ähnlich.mp3",
		len = 6,
		msg = "Nicht gleich aber ähnlich",
	},
	{
		id = "bro:406",
		file = "BroStudios - 406 - Unterschiede zwischen Hunden und Worgen.mp3",
		len = 12,
		msg = "Unterschiede zwischen Hunden und Worgen",
	},
	{
		id = "bro:407",
		file = "BroStudios - 407 - Hol's Bällchen, wo ist das Bällchen.mp3",
		len = 11,
		msg = "Hol's Bällchen, wo ist das Bällchen",
	},
	{
		id = "bro:408",
		file = "BroStudios - 408 - Das ist entwürdigend.mp3",
		len = 3,
		msg = "Das ist entwürdigend",
	},
	{
		id = "bro:409",
		file = "BroStudios - 409 - Partnervideo und Intro.mp3",
		len = 23,
		msg = "Partnervideo und Intro",
	},
	{
		id = "bro:410",
		file = "BroStudios - 410 - Nur ein Troll verursacht Wipes.mp3",
		len = 6,
		msg = "Nur ein Troll verursacht Wipes",
	},
	{
		id = "bro:411",
		file = "BroStudios - 411 - Man braucht Wipes.mp3",
		len = 11,
		msg = "Man braucht Wipes",
	},
	{
		id = "bro:412",
		file = "BroStudios - 412 - Da wir uns in WoW alle lieb haben.mp3",
		len = 6,
		msg = "Da wir uns in WoW alle lieb haben",
	},
	{
		id = "bro:413",
		file = "BroStudios - 413 - Wissen wie man einen Wipe verursacht.mp3",
		len = 6,
		msg = "Wissen wie man einen Wipe verursacht",
	},
	{
		id = "bro:414",
		file = "BroStudios - 414 - Heiler sprengen.mp3",
		len = 10,
		msg = "Heiler sprengen",
	},
	{
		id = "bro:415",
		file = "BroStudios - 415 - Kein Debuff heißt Adds.mp3",
		len = 7,
		msg = "Kein Debuff heißt Adds",
	},
	{
		id = "bro:416",
		file = "BroStudios - 416 - Aggro übertragen.mp3",
		len = 12,
		msg = "Aggro übertragen",
	},
	{
		id = "bro:417",
		file = "BroStudios - 417 - Adds auf Heiler und Stoffträger.mp3",
		len = 6,
		msg = "Adds auf Heiler und Stoffträger",
	},
	{
		id = "bro:418",
		file = "BroStudios - 418 - Spott, Spott, Spott, Spott.mp3",
		len = 16,
		msg = "Spott, Spott, Spott, Spott",
	},
	{
		id = "bro:419",
		file = "BroStudios - 419 - Ein Video wie man den ganzen Scheiß überlebt.mp3",
		len = 6,
		msg = "Ein Video wie man den ganzen Scheiß überlebt",
	},
	{
		id = "bro:420",
		file = "BroStudios - 420 - Wer ist der Postmeister.mp3",
		len = 6,
		msg = "Wer ist der Postmeister",
	},
	{
		id = "bro:421",
		file = "BroStudios - 421 - Das Offensichtliche auseinander nehmen.mp3",
		len = 4,
		msg = "Das Offensichtliche auseinander nehmen",
	},
	{
		id = "bro:422",
		file = "BroStudios - 422 - Post wegen vollem Inventar.mp3",
		len = 14,
		msg = "Post wegen vollem Inventar",
	},
	{
		id = "bro:423",
		file = "BroStudios - 423 - Aus dem wirbelnden Nether.mp3",
		len = 7,
		msg = "Aus dem wirbelnden Nether",
	},
	{
		id = "bro:424",
		file = "BroStudios - 424 - Raum ohne Raum.mp3",
		len = 6,
		msg = "Raum ohne Raum",
	},
	{
		id = "bro:425",
		file = "BroStudios - 425 - Wie die Leere in unserem Weltraum.mp3",
		len = 5,
		msg = "Wie die Leere in unserem Weltraum",
	},
	{
		id = "bro:426",
		file = "BroStudios - 426 - Der Ladebildschirm ist der Nether.mp3",
		len = 4,
		msg = "Der Ladebildschirm ist der Nether",
	},
	{
		id = "bro:427",
		file = "BroStudios - 427 - Was macht der Postmeister im Nether.mp3",
		len = 6,
		msg = "Was macht der Postmeister im Nether",
	},
	{
		id = "bro:428",
		file = "BroStudios - 428 - Wer braucht schon Sauerstoff.mp3",
		len = 6,
		msg = "Wer braucht schon Sauerstoff",
	},
	{
		id = "bro:429",
		file = "BroStudios - 429 - Scherbenwelt ist luftleerer Raum.mp3",
		len = 6,
		msg = "Scherbenwelt ist luftleerer Raum",
	},
	{
		id = "bro:430",
		file = "BroStudios - 430 - Töten von Dämonen.mp3",
		len = 12,
		msg = "Töten von Dämonen",
	},
	{
		id = "bro:431",
		file = "BroStudios - 431 - Postmeister ist ein Dämon.mp3",
		len = 8,
		msg = "Postmeister ist ein Dämon",
	},
	{
		id = "bro:432",
		file = "BroStudios - 432 - Weitere gut durchdachte Theorie.mp3",
		len = 5,
		msg = "Weitere gut durchdachte Theorie",
	},
	{
		id = "bro:433",
		file = "BroStudios - 433 - Wenn etwas verschwindet ist es weg.mp3",
		len = 11,
		msg = "Wenn etwas verschwindet ist es weg",
	},
	{
		id = "bro:434",
		file = "BroStudios - 434 - Woran scheitert das.mp3",
		len = 4,
		msg = "Woran scheitert das",
	},
	{
		id = "bro:435",
		file = "BroStudios - 435 - Der Geist vom Postmeister.mp3",
		len = 8,
		msg = "Der Geist vom Postmeister",
	},
	{
		id = "bro:436",
		file = "BroStudios - 436 - Gefangen im Donnerzorn, der gesegneten Klinge des Windsuchers.mp3",
		len = 6,
		msg = "Gefangen im Donnerzorn, der gesegneten Klinge des Windsuchers",
	},
	{
		id = "bro:437",
		file = "BroStudios - 437 - Patch 8.3 der Fluch des Postmeisters.mp3",
		len = 8,
		msg = "Patch 8.3 der Fluch des Postmeisters",
	},
	{
		id = "bro:438",
		file = "BroStudios - 438 - Draenor wird voll geil.mp3",
		len = 7,
		msg = "Draenor wird voll geil",
	},
	{
		id = "bro:439",
		file = "BroStudios - 439 - Der Wal wurde gecancelt.mp3",
		len = 4,
		msg = "Der Wal wurde gecancelt",
	},
	{
		id = "bro:440",
		file = "BroStudios - 440 - Was sind das für Inseln.mp3",
		len = 4,
		msg = "Was sind das für Inseln",
	},
	{
		id = "bro:441",
		file = "BroStudios - 441 - WoD hätte besser werden können.mp3",
		len = 3,
		msg = "WoD hätte besser werden können",
	},
	{
		id = "bro:442",
		file = "BroStudios - 442 - Neues BG gecancelt.mp3",
		len = 4,
		msg = "Neues BG gecancelt",
	},
	{
		id = "bro:443",
		file = "BroStudios - 443 - Steht noch nebendran.mp3",
		len = 7,
		msg = "Steht noch nebendran",
	},
	{
		id = "bro:444",
		file = "BroStudios - 444 - Bin mir jetzt nicht sicher.mp3",
		len = 3,
		msg = "Bin mir jetzt nicht sicher",
	},
	{
		id = "bro:445",
		file = "BroStudios - 445 - Es war nicht gescriptet.mp3",
		len = 3,
		msg = "Es war nicht gescriptet",
	},
	{
		id = "bro:446",
		file = "BroStudios - 446 - Bereich erreichen und tot.mp3",
		len = 9,
		msg = "Bereich erreichen und tot",
	},
	{
		id = "bro:447",
		file = "BroStudios - 447 - Von der Schippe springen.mp3",
		len = 11,
		msg = "Von der Schippe springen",
	},
	{
		id = "bro:448",
		file = "BroStudios - 448 - Rune aktiviert.mp3",
		len = 9,
		msg = "Rune aktiviert",
	},
	{
		id = "bro:449",
		file = "BroStudios - 449 - Dönerinsel.mp3",
		len = 7,
		msg = "Dönerinsel",
	},
	{
		id = "bro:450",
		file = "BroStudios - 450 - Was sehen wir.mp3",
		len = 6,
		msg = "Was sehen wir",
	},
	{
		id = "bro:451",
		file = "BroStudios - 451 - Allo.mp3",
		len = 7,
		msg = "Allo",
	},
	{
		id = "bro:452",
		file = "BroStudios - 452 - Geheime Eingänge zur Schurkenhalle.mp3",
		len = 9,
		msg = "Geheime Eingänge zur Schurkenhalle",
	},
	{
		id = "bro:453",
		file = "BroStudios - 453 - Schön gelb und hässlich.mp3",
		len = 8,
		msg = "Schön gelb und hässlich",
	},
	{
		id = "bro:454",
		file = "BroStudios - 454 - Geheimeingänge mit Raben.mp3",
		len = 8,
		msg = "Geheimeingänge mit Raben",
	},
	{
		id = "bro:455",
		file = "BroStudios - 455 - Da könnt ihr rein.mp3",
		len = 4,
		msg = "Da könnt ihr rein",
	},
	{
		id = "bro:456",
		file = "BroStudios - 456 - Notfallfriedhof.mp3",
		len = 4,
		msg = "Notfallfriedhof",
	},
	{
		id = "bro:457",
		file = "BroStudios - 457 - Da ist Gras, und wenn man drin stirbt.mp3",
		len = 10,
		msg = "Da ist Gras, und wenn man drin stirbt",
	},
	{
		id = "bro:458",
		file = "BroStudios - 458 - Trashbringer.mp3",
		len = 11,
		msg = "Trashbringer",
	},
	{
		id = "bro:459",
		file = "BroStudios - 459 - Legendär, Vogel, nicht erhältlich.mp3",
		len = 5,
		msg = "Legendär, Vogel, nicht erhältlich",
	},
	{
		id = "bro:460",
		file = "BroStudios - 460 - Nicht ganz die Waffen von Illidan.mp3",
		len = 8,
		msg = "Nicht ganz die Waffen von Illidan",
	},
	{
		id = "bro:461",
		file = "BroStudios - 461 - Todesschwinge angeln.mp3",
		len = 3,
		msg = "Todesschwinge angeln",
	},
	{
		id = "bro:462",
		file = "BroStudios - 462 - Angeldailies abschließen.mp3",
		len = 6,
		msg = "Angeldailies abschließen",
	},
	{
		id = "bro:463",
		file = "BroStudios - 463 - Ins Auktionshaus angeln.mp3",
		len = 7,
		msg = "Ins Auktionshaus angeln",
	},
	{
		id = "bro:464",
		file = "BroStudios - 464 - Antworten von GMs.mp3",
		len = 8,
		msg = "Antworten von GMs",
	},
	{
		id = "bro:465",
		file = "BroStudios - 465 - Martins zerbrochener Stab.mp3",
		len = 7,
		msg = "Martins zerbrochener Stab",
	},
	{
		id = "bro:466",
		file = "BroStudios - 466 - Der Effekt ist cool.mp3",
		len = 5,
		msg = "Der Effekt ist cool",
	},
	{
		id = "bro:467",
		file = "BroStudios - 467 - Tötet alle Gegner im Umkreis von 30 Metern.mp3",
		len = 5,
		msg = "Tötet alle Gegner im Umkreis von 30 Metern",
	},
	{
		id = "bro:468",
		file = "BroStudios - 468 - Ausnutzen und Bann.mp3",
		len = 11,
		msg = "Ausnutzen und Bann",
	},
	{
		id = "bro:469",
		file = "BroStudios - 469 - GM Spielzeug.mp3",
		len = 12,
		msg = "GM Spielzeug",
	},
	{
		id = "bro:470",
		file = "BroStudios - 470 - Bei Fahrstühlen immer springen.mp3",
		len = 2,
		msg = "Bei Fahrstühlen immer springen",
	},
	{
		id = "bro:471",
		file = "BroStudios - 471 - Nie den Flugmeister nehmen.mp3",
		len = 3,
		msg = "Nie den Flugmeister nehmen",
	},
	{
		id = "bro:472",
		file = "BroStudios - 472 - Ich mein, guckt euch das an.mp3",
		len = 5,
		msg = "Ich mein, guckt euch das an",
	},
	{
		id = "bro:473",
		file = "BroStudios - 473 - Bei jedem Besuch beim Händler.mp3",
		len = 5,
		msg = "Bei jedem Besuch beim Händler",
	},
	{
		id = "bro:474",
		file = "BroStudios - 474 - Jeder Wipe startet ein Wettrennen.mp3",
		len = 2,
		msg = "Jeder Wipe startet ein Wettrennen",
	},
	{
		id = "bro:475",
		file = "BroStudios - 475 - Sprinten, Wechselblaster, Glaubenssprung.mp3",
		len = 6,
		msg = "Sprinten, Wechselblaster, Glaubenssprung",
	},
	{
		id = "bro:476",
		file = "BroStudios - 476 - Es wird aufgemountet.mp3",
		len = 4,
		msg = "Es wird aufgemountet",
	},
	{
		id = "bro:477",
		file = "BroStudios - 477 - Zwischen Auktionshaus und Briefkasten.mp3",
		len = 4,
		msg = "Zwischen Auktionshaus und Briefkasten",
	},
	{
		id = "bro:478",
		file = "BroStudios - 478 - In einem Gasthaus ausloggen.mp3",
		len = 9,
		msg = "In einem Gasthaus ausloggen",
	},
	{
		id = "bro:479",
		file = "BroStudios - 479 - Jeden Rare töten.mp3",
		len = 2,
		msg = "Jeden Rare töten",
	},
	{
		id = "bro:480",
		file = "BroStudios - 480 - Töte 10 Murlocs - Wie, was, wo, ein Rare.mp3",
		len = 15,
		msg = "Töte 10 Murlocs - Wie, was, wo, ein Rare",
	},
	{
		id = "bro:481",
		file = "BroStudios - 481 - Für jung und alt.mp3",
		len = 4,
		msg = "Für jung und alt",
	},
	{
		id = "bro:482",
		file = "BroStudios - 482 - Ganzen Tag am Dunkelmondjahrmarkt.mp3",
		len = 7,
		msg = "Ganzen Tag am Dunkelmondjahrmarkt",
	},
	{
		id = "bro:483",
		file = "BroStudios - 483 - Tausend Lose für einen Zeppelin.mp3",
		len = 6,
		msg = "Tausend Lose für einen Zeppelin",
	},
	{
		id = "bro:484",
		file = "BroStudios - 484 - Mountkarawane starten.mp3",
		len = 8,
		msg = "Mountkarawane starten",
	},
	{
		id = "bro:485",
		file = "BroStudios - 485 - Stadt überrennen.mp3",
		len = 6,
		msg = "Stadt überrennen",
	},
	{
		id = "bro:486",
		file = "BroStudios - 486 - Gnomenrennen Spendenlauf.mp3",
		len = 7,
		msg = "Gnomenrennen Spendenlauf",
	},
	{
		id = "bro:487",
		file = "BroStudios - 487 - Größeren Erfolg, wie alle Kleintiere zu lieben.mp3",
		len = 7,
		msg = "Größeren Erfolg, wie alle Kleintiere zu lieben",
	},
	{
		id = "bro:488",
		file = "BroStudios - 488 - Erfolgserlebnis.mp3",
		len = 7,
		msg = "Erfolgserlebnis",
	},
	{
		id = "bro:489",
		file = "BroStudios - 489 - Rollenspielchat.mp3",
		len = 7,
		msg = "Rollenspielchat",
	},
	{
		id = "bro:490",
		file = "BroStudios - 490 - Powerleveln bei Addon Release.mp3",
		len = 4,
		msg = "Powerleveln bei Addon Release",
	},
	{
		id = "bro:491",
		file = "BroStudios - 491 - Zum Leveln auf leere Server wechseln.mp3",
		len = 11,
		msg = "Zum Leveln auf leere Server wechseln",
	},
	{
		id = "bro:492",
		file = "BroStudios - 492 - Keine Verstärkerungen.mp3",
		len = 7,
		msg = "Keine Verstärkerungen",
	},
	{
		id = "bro:493",
		file = "BroStudios - 493 - Bestimmte Dinge im Bossraum finden.mp3",
		len = 5,
		msg = "Bestimmte Dinge im Bossraum finden",
	},
	{
		id = "bro:494",
		file = "BroStudios - 494 - Stelle zum Farmen.mp3",
		len = 8,
		msg = "Stelle zum Farmen",
	},
	{
		id = "bro:495",
		file = "BroStudios - 495 - Handwerksmaterialien farmen.mp3",
		len = 5,
		msg = "Handwerksmaterialien farmen",
	},
	{
		id = "bro:496",
		file = "BroStudios - 496 - Grünes Feuer Item.mp3",
		len = 7,
		msg = "Grünes Feuer Item",
	},
	{
		id = "bro:497",
		file = "BroStudios - 497 - Aus Faulheit profitieren.mp3",
		len = 5,
		msg = "Aus Faulheit profitieren",
	},
	{
		id = "bro:498",
		file = "BroStudios - 498 - Ein Sellrun.mp3",
		len = 12,
		msg = "Ein Sellrun",
	},
	{
		id = "bro:499",
		file = "BroStudios - 499 - Letzte Chance etwas zu bekommen.mp3",
		len = 5,
		msg = "Letzte Chance etwas zu bekommen",
	},
	{
		id = "bro:500",
		file = "BroStudios - 500 - Gucken aber nicht anfassen.mp3",
		len = 3,
		msg = "Gucken aber nicht anfassen",
	},
	{
		id = "bro:501",
		file = "BroStudios - 501 - Aus Faulheit profitieren 2.mp3",
		len = 4,
		msg = "Aus Faulheit profitieren 2",
	},
	{
		id = "bro:502",
		file = "BroStudios - 502 - Wie man überhaupt an Gold kommt.mp3",
		len = 7,
		msg = "Wie man überhaupt an Gold kommt",
	},
	{
		id = "bro:503",
		file = "BroStudios - 503 - Questen, Raiden und alles andere.mp3",
		len = 3,
		msg = "Questen, Raiden und alles andere",
	},
	{
		id = "bro:504",
		file = "BroStudios - 504 - Einfach mal spielen um an Gold zu kommen.mp3",
		len = 9,
		msg = "Einfach mal spielen um an Gold zu kommen",
	},
	{
		id = "bro:505",
		file = "BroStudios - 505 - Alles bringt irgendwie Gold.mp3",
		len = 4,
		msg = "Alles bringt irgendwie Gold",
	},
	{
		id = "bro:506",
		file = "BroStudios - 506 - Inflation in WoW.mp3",
		len = 9,
		msg = "Inflation in WoW",
	},
	{
		id = "bro:507",
		file = "BroStudios - 507 - Einen wahren Schatz in eurem Besitz.mp3",
		len = 4,
		msg = "Einen wahren Schatz in eurem Besitz",
	},
	{
		id = "bro:508",
		file = "BroStudios - 508 - Ein paar Gnome überrollen.mp3",
		len = 5,
		msg = "Ein paar Gnome überrollen",
	},
	{
		id = "bro:509",
		file = "BroStudios - 509 - Drei gewinnt.mp3",
		len = 3,
		msg = "Drei gewinnt",
	},
	{
		id = "bro:510",
		file = "BroStudios - 510 - Dreißig Minuten googlen.mp3",
		len = 5,
		msg = "Dreißig Minuten googlen",
	},
	{
		id = "bro:511",
		file = "BroStudios - 511 - Ein Tipp für die Quest.mp3",
		len = 5,
		msg = "Ein Tipp für die Quest",
	},
	{
		id = "bro:512",
		file = "BroStudios - 512 - Schätze auf der Minimap.mp3",
		len = 3,
		msg = "Schätze auf der Minimap",
	},
	{
		id = "bro:513",
		file = "BroStudios - 513 - Der allerbeste sein.mp3",
		len = 5,
		msg = "Der allerbeste sein",
	},
	{
		id = "bro:514",
		file = "BroStudios - 514 - Sichtweite runter für weniger Ladezeit.mp3",
		len = 9,
		msg = "Sichtweite runter für weniger Ladezeit",
	},
	{
		id = "bro:515",
		file = "BroStudios - 515 - Wer ist Selekis.mp3",
		len = 7,
		msg = "Wer ist Selekis",
	},
	{
		id = "bro:516",
		file = "BroStudios - 516 - Zanzils schleichendes Gift.mp3",
		len = 8,
		msg = "Zanzils schleichendes Gift",
	},
	{
		id = "bro:517",
		file = "BroStudios - 517 - Es funktioniert wirklich.mp3",
		len = 7,
		msg = "Es funktioniert wirklich",
	},
	{
		id = "bro:518",
		file = "BroStudios - 518 - Absolut unheilbar.mp3",
		len = 4,
		msg = "Absolut unheilbar",
	},
	{
		id = "bro:519",
		file = "BroStudios - 519 - Auf klassischem Weg Ingenieurskunst hochskillen.mp3",
		len = 6,
		msg = "Auf klassischem Weg Ingenieurskunst hochskillen",
	},
	{
		id = "bro:520",
		file = "BroStudios - 520 - Nutzlose Bomben.mp3",
		len = 7,
		msg = "Nutzlose Bomben",
	},
	{
		id = "bro:521",
		file = "BroStudios - 521 - Das Schlachthorn pullt.mp3",
		len = 11,
		msg = "Das Schlachthorn pullt",
	},
	{
		id = "bro:522",
		file = "BroStudios - 522 - Pull in 10.mp3",
		len = 3,
		msg = "Pull in 10",
	},
	{
		id = "bro:523",
		file = "BroStudios - 523 - Wir haben einen Kevin.mp3",
		len = 4,
		msg = "Wir haben einen Kevin",
	},
	{
		id = "bro:524",
		file = "BroStudios - 524 - Kevin an der Klippe.mp3",
		len = 6,
		msg = "Kevin an der Klippe",
	},
	{
		id = "bro:525",
		file = "BroStudios - 525 - Das schnelle Windross.mp3",
		len = 4,
		msg = "Das schnelle Windross",
	},
	{
		id = "bro:526",
		file = "BroStudios - 526 - Wieso provoziert mich das Vieh.mp3",
		len = 5,
		msg = "Wieso provoziert mich das Vieh",
	},
	{
		id = "bro:527",
		file = "BroStudios - 527 - Zug im Auktionshaus.mp3",
		len = 9,
		msg = "Zug im Auktionshaus",
	},
	{
		id = "bro:528",
		file = "BroStudios - 528 - Das Kitzeltotem.mp3",
		len = 4,
		msg = "Das Kitzeltotem",
	},
	{
		id = "bro:529",
		file = "BroStudios - 529 - Im Schlachtzug bei der Bosserklärung.mp3",
		len = 9,
		msg = "Im Schlachtzug bei der Bosserklärung",
	},
	{
		id = "bro:530",
		file = "BroStudios - 530 - Dämonenjägermagnetfeuer.mp3",
		len = 9,
		msg = "Dämonenjägermagnetfeuer",
	},
	{
		id = "bro:531",
		file = "BroStudios - 531 - Spart voll viel Zeit.mp3",
		len = 5,
		msg = "Spart voll viel Zeit",
	},
	{
		id = "bro:532",
		file = "BroStudios - 532 - Große Taschen außer dem Rucksack.mp3",
		len = 6,
		msg = "Große Taschen außer dem Rucksack",
	},
	{
		id = "bro:533",
		file = "BroStudios - 533 - Glühwürmchen während der Fahrt einsammeln.mp3",
		len = 3,
		msg = "Glühwürmchen während der Fahrt einsammeln",
	},
	{
		id = "bro:534",
		file = "BroStudios - 534 - Achterbahn und Mine.mp3",
		len = 5,
		msg = "Achterbahn und Mine",
	},
	{
		id = "bro:535",
		file = "BroStudios - 535 - Zumindest bis ich durchfliege.mp3",
		len = 4,
		msg = "Zumindest bis ich durchfliege",
	},
	{
		id = "bro:536",
		file = "BroStudios - 536 - Mit Lianen von Baumhaus zu Baumhaus.mp3",
		len = 4,
		msg = "Mit Lianen von Baumhaus zu Baumhaus",
	},
	{
		id = "bro:537",
		file = "BroStudios - 537 - Ein Sperrfeuer, das wirbelnde Krieger schießt.mp3",
		len = 6,
		msg = "Ein Sperrfeuer, das wirbelnde Krieger schießt",
	},
	{
		id = "bro:538",
		file = "BroStudios - 538 - Da kann man gleich handeln.mp3",
		len = 3,
		msg = "Da kann man gleich handeln",
	},
	{
		id = "bro:539",
		file = "BroStudios - 539 - Wie ein Wettrennen funktioniert.mp3",
		len = 6,
		msg = "Wie ein Wettrennen funktioniert",
	},
	{
		id = "bro:540",
		file = "BroStudios - 540 - Mit dem Schiff an Hafen fahren.mp3",
		len = 5,
		msg = "Mit dem Schiff an Hafen fahren",
	},
	{
		id = "bro:541",
		file = "BroStudios - 541 - Wasserschreiter als Favorit.mp3",
		len = 10,
		msg = "Wasserschreiter als Favorit",
	},
	{
		id = "bro:542",
		file = "BroStudios - 542 - Das halbe Auktionshaus leergekauft.mp3",
		len = 3,
		msg = "Das halbe Auktionshaus leergekauft",
	},
	{
		id = "bro:543",
		file = "BroStudios - 543 - Vor Level 10 gibt es keine Nachwirkungen.mp3",
		len = 5,
		msg = "Vor Level 10 gibt es keine Nachwirkungen",
	},
	{
		id = "bro:544",
		file = "BroStudios - 544 - Mit dem Gegnerteam den Boden wischen.mp3",
		len = 4,
		msg = "Mit dem Gegnerteam den Boden wischen",
	},
	{
		id = "bro:545",
		file = "BroStudios - 545 - Eine der wenigen guten Ideen von Blizzard.mp3",
		len = 6,
		msg = "Eine der wenigen guten Ideen von Blizzard",
	},
	{
		id = "bro:546",
		file = "BroStudios - 546 - Das macht voll das Levelfeeling kaputt.mp3",
		len = 3,
		msg = "Das macht voll das Levelfeeling kaputt",
	},
	{
		id = "bro:547",
		file = "BroStudios - 547 - Die Flugpfeife muss man nicht benutzen.mp3",
		len = 6,
		msg = "Die Flugpfeife muss man nicht benutzen",
	},
	{
		id = "bro:548",
		file = "BroStudios - 548 - Alles im Auktionshaus kaufen.mp3",
		len = 6,
		msg = "Alles im Auktionshaus kaufen",
	},
	{
		id = "bro:549",
		file = "BroStudios - 549 - Spielzeuge überall verstreut.mp3",
		len = 5,
		msg = "Spielzeuge überall verstreut",
	},
	{
		id = "bro:550",
		file = "BroStudios - 550 - Fliegender Händler.mp3",
		len = 3,
		msg = "Fliegender Händler",
	},
	{
		id = "bro:551",
		file = "BroStudios - 551 - Was fehlt - was passt.mp3",
		len = 6,
		msg = "Was fehlt - was passt",
	},
	{
		id = "bro:552",
		file = "BroStudios - 552 - Spannendes Angeln.mp3",
		len = 5,
		msg = "Spannendes Angeln",
	},
	{
		id = "bro:553",
		file = "BroStudios - 553 - Schwimmen lernen mit den Kindern.mp3",
		len = 6,
		msg = "Schwimmen lernen mit den Kindern",
	},
	{
		id = "bro:554",
		file = "BroStudios - 554 - Nächstes Ding für den Jahrmarkt - Ein Riesenrad.mp3",
		len = 5,
		msg = "Nächstes Ding für den Jahrmarkt - Ein Riesenrad",
	},
	{
		id = "bro:555",
		file = "BroStudios - 555 - Kaugummiautomaten.mp3",
		len = 3,
		msg = "Kaugummiautomaten",
	},
	{
		id = "bro:556",
		file = "BroStudios - 556 - Packt ein Haustier rein.mp3",
		len = 4,
		msg = "Packt ein Haustier rein",
	},
	{
		id = "bro:557",
		file = "BroStudios - 557 - Einen kleinen Buff.mp3",
		len = 8,
		msg = "Einen kleinen Buff",
	},
	{
		id = "bro:558",
		file = "BroStudios - 558 - Der lang vergessene Hippogryph.mp3",
		len = 7,
		msg = "Der lang vergessene Hippogryph",
	},
	{
		id = "bro:559",
		file = "BroStudios - 559 - Woher bekommt man die Kristalle.mp3",
		len = 4,
		msg = "Woher bekommt man die Kristalle",
	},
	{
		id = "bro:560",
		file = "BroStudios - 560 - So einen hübschlichen Pfeil über der Birne.mp3",
		len = 8,
		msg = "So einen hübschlichen Pfeil über der Birne",
	},
	{
		id = "bro:561",
		file = "BroStudios - 561 - Nur Video, keine Koordinaten.mp3",
		len = 12,
		msg = "Nur Video, keine Koordinaten",
	},
	{
		id = "bro:562",
		file = "BroStudios - 562 - Lasst das Video einfach so im Hintergrund laufen.mp3",
		len = 5,
		msg = "Lasst das Video einfach so im Hintergrund laufen",
	},
	{
		id = "bro:563",
		file = "BroStudios - 563 - Reset beim Suchen - Pech gehabt.mp3",
		len = 3,
		msg = "Reset beim Suchen - Pech gehabt",
	},
	{
		id = "bro:564",
		file = "BroStudios - 564 - Leeren Server und nichts gefunden.mp3",
		len = 7,
		msg = "Leeren Server und nichts gefunden",
	},
	{
		id = "bro:565",
		file = "BroStudios - 565 - Die gibt's gar nicht.mp3",
		len = 3,
		msg = "Die gibt's gar nicht",
	},
	{
		id = "bro:566",
		file = "BroStudios - 566 - Die sozial besten Spieler.mp3",
		len = 9,
		msg = "Die sozial besten Spieler",
	},
	{
		id = "bro:567",
		file = "BroStudios - 567 - Rüstung reparieren.mp3",
		len = 5,
		msg = "Rüstung reparieren",
	},
	{
		id = "bro:568",
		file = "BroStudios - 568 - Jeder will geportet werden.mp3",
		len = 7,
		msg = "Jeder will geportet werden",
	},
	{
		id = "bro:569",
		file = "BroStudios - 569 - Ein Raid dauert seine Zeit.mp3",
		len = 7,
		msg = "Ein Raid dauert seine Zeit",
	},
	{
		id = "bro:570",
		file = "BroStudios - 570 - Magier die das richtige Portal stellen.mp3",
		len = 4,
		msg = "Magier die das richtige Portal stellen",
	},
	{
		id = "bro:571",
		file = "BroStudios - 571 - Rezzer oder so.mp3",
		len = 7,
		msg = "Rezzer oder so",
	},
	{
		id = "bro:572",
		file = "BroStudios - 572 - Mich wieder aufheben.mp3",
		len = 4,
		msg = "Mich wieder aufheben",
	},
	{
		id = "bro:573",
		file = "BroStudios - 573 - Der einzige auf dem Server.mp3",
		len = 10,
		msg = "Der einzige auf dem Server",
	},
	{
		id = "bro:574",
		file = "BroStudios - 574 - Neue Spieler sind nicht abgehoben.mp3",
		len = 7,
		msg = "Neue Spieler sind nicht abgehoben",
	},
	{
		id = "bro:575",
		file = "BroStudios - 575 - Kontaktfreudige Spieler.mp3",
		len = 8,
		msg = "Kontaktfreudige Spieler",
	},
	{
		id = "bro:576",
		file = "BroStudios - 576 - Ragequit wegen zu wenig Schaden.mp3",
		len = 5,
		msg = "Ragequit wegen zu wenig Schaden",
	},
	{
		id = "bro:577",
		file = "BroStudios - 577 - Raidberufler.mp3",
		len = 16,
		msg = "Raidberufler",
	},
	{
		id = "bro:578",
		file = "BroStudios - 578 - Irgendwelche Weltquests.mp3",
		len = 7,
		msg = "Irgendwelche Weltquests",
	},
	{
		id = "bro:579",
		file = "BroStudios - 579 - Danke für die Anzeige.mp3",
		len = 3,
		msg = "Danke für die Anzeige",
	},
	{
		id = "bro:580",
		file = "BroStudios - 580 - Geile Anzeige, Danke Blizzard.mp3",
		len = 2,
		msg = "Geile Anzeige, Danke Blizzard",
	},
	{
		id = "bro:581",
		file = "BroStudios - 581 - Fanservice ist ein Fremdwort für euch.mp3",
		len = 5,
		msg = "Fanservice ist ein Fremdwort für euch",
	},
	{
		id = "bro:582",
		file = "BroStudios - 582 - Pfadfinder.mp3",
		len = 7,
		msg = "Pfadfinder",
	},
	{
		id = "bro:583",
		file = "BroStudios - 583 - Zu viel gelabert.mp3",
		len = 3,
		msg = "Zu viel gelabert",
	},
	{
		id = "bro:584",
		file = "BroStudios - 584 - Das Rätsel des Gedankenwurms.mp3",
		len = 3,
		msg = "Das Rätsel des Gedankenwurms",
	},
	{
		id = "bro:585",
		file = "BroStudios - 585 - Aufpassen welche Rechte man verteilt.mp3",
		len = 9,
		msg = "Aufpassen welche Rechte man verteilt",
	},
	{
		id = "bro:586",
		file = "BroStudios - 586 - PvP, Erfolge, Weltquest - Nicht jetzt Magni.mp3",
		len = 7,
		msg = "PvP, Erfolge, Weltquest - Nicht jetzt Magni",
	},
	{
		id = "bro:587",
		file = "BroStudios - 587 - Haustierkämpfe um 4 Uhr morgens.mp3",
		len = 6,
		msg = "Haustierkämpfe um 4 Uhr morgens",
	},
	{
		id = "bro:588",
		file = "BroStudios - 588 - Zeigts eurer Gilde.mp3",
		len = 4,
		msg = "Zeigts eurer Gilde",
	},
	{
		id = "bro:589",
		file = "BroStudios - 589 - Jeder kennt sie.mp3",
		len = 3,
		msg = "Jeder kennt sie",
	},
	{
		id = "bro:590",
		file = "BroStudios - 590 - Billiger Abklatsch von Pokemon.mp3",
		len = 7,
		msg = "Billiger Abklatsch von Pokemon",
	},
	{
		id = "bro:591",
		file = "BroStudios - 591 - Eine kleine Gilde ist einsteigerfreundlicher.mp3",
		len = 6,
		msg = "Eine kleine Gilde ist einsteigerfreundlicher",
	},
	{
		id = "bro:592",
		file = "BroStudios - 592 - Noch mehr Zeit in WoW verbringen.mp3",
		len = 4,
		msg = "Noch mehr Zeit in WoW verbringen",
	},
	{
		id = "bro:593",
		file = "BroStudios - 593 - Über 700 Haustiere benennen.mp3",
		len = 6,
		msg = "Über 700 Haustiere benennen",
	},
	{
		id = "bro:594",
		file = "BroStudios - 594 - Google haben und lesen können.mp3",
		len = 4,
		msg = "Google haben und lesen können",
	},
	{
		id = "bro:595",
		file = "BroStudios - 595 - Verstand verlieren und soziale Interaktion verhindern.mp3",
		len = 8,
		msg = "Verstand verlieren und soziale Interaktion verhindern",
	},
	{
		id = "bro:596",
		file = "BroStudios - 596 - Grundvoraussetzung.mp3",
		len = 6,
		msg = "Grundvoraussetzung",
	},
	{
		id = "bro:597",
		file = "BroStudios - 597 - Plüschelekk.mp3",
		len = 3,
		msg = "Plüschelekk",
	},
	{
		id = "bro:598",
		file = "BroStudios - 598 - Man hat das in ner Woche.mp3",
		len = 4,
		msg = "Man hat das in ner Woche",
	},
	{
		id = "bro:599",
		file = "BroStudios - 599 - Kein Mensch macht Haustierkämpfe.mp3",
		len = 3,
		msg = "Kein Mensch macht Haustierkämpfe",
	},
	{
		id = "bro:600",
		file = "BroStudios - 600 - Tausend Haustierkämpfe.mp3",
		len = 9,
		msg = "Tausend Haustierkämpfe",
	},
	{
		id = "bro:601",
		file = "BroStudios - 601 - Für die ersten Legendaries.mp3",
		len = 10,
		msg = "Für die ersten Legendaries",
	},
	{
		id = "bro:602",
		file = "BroStudios - 602 - Babo des Servers.mp3",
		len = 4,
		msg = "Babo des Servers",
	},
	{
		id = "bro:603",
		file = "BroStudios - 603 - Zu Legion den Vogel abgeschossen.mp3",
		len = 3,
		msg = "Zu Legion den Vogel abgeschossen",
	},
	{
		id = "bro:604",
		file = "BroStudios - 604 - Soweit mein Gedanke.mp3",
		len = 3,
		msg = "Soweit mein Gedanke",
	},
	{
		id = "bro:605",
		file = "BroStudios - 605 - Legendaries als Dämmmaterial.mp3",
		len = 5,
		msg = "Legendaries als Dämmmaterial",
	},
	{
		id = "bro:606",
		file = "BroStudios - 606 - Pulltimer für Range.mp3",
		len = 5,
		msg = "Pulltimer für Range",
	},
	{
		id = "bro:607",
		file = "BroStudios - 607 - Range sucht eine Position zum Stehen.mp3",
		len = 4,
		msg = "Range sucht eine Position zum Stehen",
	},
	{
		id = "bro:608",
		file = "BroStudios - 608 - Passive Fähigkeit triggern und Trinket hochstacken.mp3",
		len = 8,
		msg = "Passive Fähigkeit triggern und Trinket hochstacken",
	},
	{
		id = "bro:609",
		file = "BroStudios - 609 - Zweiter Prepot.mp3",
		len = 5,
		msg = "Zweiter Prepot",
	},
	{
		id = "bro:610",
		file = "BroStudios - 610 - Pulltimer für Melee.mp3",
		len = 5,
		msg = "Pulltimer für Melee",
	},
	{
		id = "bro:611",
		file = "BroStudios - 611 - Aus Pfützen Laufen für Range.mp3",
		len = 4,
		msg = "Aus Pfützen Laufen für Range",
	},
	{
		id = "bro:612",
		file = "BroStudios - 612 - Lupe für Abstand zwischen Pfütze und Spieler.mp3",
		len = 5,
		msg = "Lupe für Abstand zwischen Pfütze und Spieler",
	},
	{
		id = "bro:613",
		file = "BroStudios - 613 - Aus Pfützen Laufen für Melee.mp3",
		len = 6,
		msg = "Aus Pfützen Laufen für Melee",
	},
	{
		id = "bro:614",
		file = "BroStudios - 614 - Pfützen Raustragen für Range.mp3",
		len = 8,
		msg = "Pfützen Raustragen für Range",
	},
	{
		id = "bro:615",
		file = "BroStudios - 615 - Minimal benötigte Laufweg genauestens berechnet.mp3",
		len = 5,
		msg = "Minimal benötigte Laufweg genauestens berechnet",
	},
	{
		id = "bro:616",
		file = "BroStudios - 616 - Wichtiger Cast läuft.mp3",
		len = 6,
		msg = "Wichtiger Cast läuft",
	},
	{
		id = "bro:617",
		file = "BroStudios - 617 - 5 Sekunden bis Pfütze für Melee.mp3",
		len = 7,
		msg = "5 Sekunden bis Pfütze für Melee",
	},
	{
		id = "bro:618",
		file = "BroStudios - 618 - Letzte halbe Sekunde beim Melee.mp3",
		len = 10,
		msg = "Letzte halbe Sekunde beim Melee",
	},
	{
		id = "bro:619",
		file = "BroStudios - 619 - Raidposition für Range.mp3",
		len = 6,
		msg = "Raidposition für Range",
	},
	{
		id = "bro:620",
		file = "BroStudios - 620 - Außerhalb der Healrange.mp3",
		len = 4,
		msg = "Außerhalb der Healrange",
	},
	{
		id = "bro:621",
		file = "BroStudios - 621 - Raidposition für Melee.mp3",
		len = 7,
		msg = "Raidposition für Melee",
	},
	{
		id = "bro:622",
		file = "BroStudios - 622 - Wo steht der Melee.mp3",
		len = 6,
		msg = "Wo steht der Melee",
	},
	{
		id = "bro:623",
		file = "BroStudios - 623 - Stell dich nicht vor den Boss.mp3",
		len = 8,
		msg = "Stell dich nicht vor den Boss",
	},
	{
		id = "bro:624",
		file = "BroStudios - 624 - Tisch decken nach Knigge.mp3",
		len = 7,
		msg = "Tisch decken nach Knigge",
	},
	{
		id = "bro:625",
		file = "BroStudios - 625 - Nach Harjatan Therapie nötig.mp3",
		len = 7,
		msg = "Nach Harjatan Therapie nötig",
	},
	{
		id = "bro:626",
		file = "BroStudios - 626 - Aggro bei Range.mp3",
		len = 8,
		msg = "Aggro bei Range",
	},
	{
		id = "bro:627",
		file = "BroStudios - 627 - Vor Hilfe weglaufen.mp3",
		len = 8,
		msg = "Vor Hilfe weglaufen",
	},
	{
		id = "bro:628",
		file = "BroStudios - 628 - Aggro bei Melee.mp3",
		len = 4,
		msg = "Aggro bei Melee",
	},
	{
		id = "bro:629",
		file = "BroStudios - 629 - Abspotten gegen Melee ist nötig.mp3",
		len = 7,
		msg = "Abspotten gegen Melee ist nötig",
	},
	{
		id = "bro:630",
		file = "BroStudios - 630 - Über Wipe aufregen für Range und Melee.mp3",
		len = 6,
		msg = "Über Wipe aufregen für Range und Melee",
	},
	{
		id = "bro:631",
		file = "BroStudios - 631 - Der wahre Grund des Wipes.mp3",
		len = 2,
		msg = "Der wahre Grund des Wipes",
	},
	{
		id = "bro:632",
		file = "BroStudios - 632 - Neue Klassen in Atzenroth.mp3",
		len = 6,
		msg = "Neue Klassen in Atzenroth",
	},
	{
		id = "bro:633",
		file = "BroStudios - 633 - Atzen in Atzenroth.mp3",
		len = 5,
		msg = "Atzen in Atzenroth",
	},
	{
		id = "bro:634",
		file = "BroStudios - 634 - GMs in Atzenroth.mp3",
		len = 7,
		msg = "GMs in Atzenroth",
	},
	{
		id = "bro:635",
		file = "BroStudios - 635 - Range ohne Spezialisierung.mp3",
		len = 5,
		msg = "Range ohne Spezialisierung",
	},
	{
		id = "bro:636",
		file = "BroStudios - 636 - Fähigkeiten der GMs.mp3",
		len = 3,
		msg = "Fähigkeiten der GMs",
	},
	{
		id = "bro:637",
		file = "BroStudios - 637 - Raids, Dungeons, Gebiete in Atzenroth.mp3",
		len = 8,
		msg = "Raids, Dungeons, Gebiete in Atzenroth",
	},
	{
		id = "bro:638",
		file = "BroStudios - 638 - Klingt Scheiße.mp3",
		len = 3,
		msg = "Klingt Scheiße",
	},
	{
		id = "bro:639",
		file = "BroStudios - 639 - Wie man ins Paralleluniversum kommt.mp3",
		len = 6,
		msg = "Wie man ins Paralleluniversum kommt",
	},
	{
		id = "bro:640",
		file = "BroStudios - 640 - Neue Features in Atzenroth.mp3",
		len = 8,
		msg = "Neue Features in Atzenroth",
	},
	{
		id = "bro:641",
		file = "BroStudios - 641 - Wir sehen uns in der Welt von Atzenroth.mp3",
		len = 4,
		msg = "Wir sehen uns in der Welt von Atzenroth",
	},
	{
		id = "bro:642",
		file = "BroStudios - 642 - Zwanghaft den meisten Schaden machen.mp3",
		len = 3,
		msg = "Zwanghaft den meisten Schaden machen",
	},
	{
		id = "bro:643",
		file = "BroStudios - 643 - Seid keine Gearbremse.mp3",
		len = 9,
		msg = "Seid keine Gearbremse",
	},
	{
		id = "bro:644",
		file = "BroStudios - 644 - Teilt euren Loot.mp3",
		len = 2,
		msg = "Teilt euren Loot",
	},
	{
		id = "bro:645",
		file = "BroStudios - 645 - Raid nicht alleine schaffen.mp3",
		len = 4,
		msg = "Raid nicht alleine schaffen",
	},
	{
		id = "bro:646",
		file = "BroStudios - 646 - Wer mehr Schaden macht soll auch mehr Loot bekommen.mp3",
		len = 4,
		msg = "Wer mehr Schaden macht soll auch mehr Loot bekommen",
	},
	{
		id = "bro:647",
		file = "BroStudios - 647 - Tief durchatmen.mp3",
		len = 2,
		msg = "Tief durchatmen",
	},
	{
		id = "bro:648",
		file = "BroStudios - 648 - Ist das dein Scheiß Ernst.mp3",
		len = 4,
		msg = "Ist das dein Scheiß Ernst",
	},
	{
		id = "bro:649",
		file = "BroStudios - 649 - Keine Erfahrung in Random Ini oder Random HC.mp3",
		len = 9,
		msg = "Keine Erfahrung in Random Ini oder Random HC",
	},
	{
		id = "bro:650",
		file = "BroStudios - 650 - Wenn man keine Zeit hat.mp3",
		len = 6,
		msg = "Wenn man keine Zeit hat",
	},
	{
		id = "bro:651",
		file = "BroStudios - 651 - Mit anderen ins Kino gehen.mp3",
		len = 5,
		msg = "Mit anderen ins Kino gehen",
	},
	{
		id = "bro:652",
		file = "BroStudios - 652 - Diverse Voicechats.mp3",
		len = 9,
		msg = "Diverse Voicechats",
	},
	{
		id = "bro:653",
		file = "BroStudios - 653 - Gründe sich zu muten.mp3",
		len = 5,
		msg = "Gründe sich zu muten",
	},
	{
		id = "bro:654",
		file = "BroStudios - 654 - Handy niemals an den Lautsprecher.mp3",
		len = 10,
		msg = "Handy niemals an den Lautsprecher",
	},
	{
		id = "bro:655",
		file = "BroStudios - 655 - Lasst die anderen - Hey Addy.mp3",
		len = 13,
		msg = "Lasst die anderen - Hey Addy",
	},
	{
		id = "bro:656",
		file = "BroStudios - 656 - Jetzt muss ich dich schon wieder schlagen.mp3",
		len = 4,
		msg = "Jetzt muss ich dich schon wieder schlagen",
	},
	{
		id = "bro:657",
		file = "BroStudios - 657 - Schurken verlassen die Arena.mp3",
		len = 8,
		msg = "Schurken verlassen die Arena",
	},
	{
		id = "bro:658",
		file = "BroStudios - 658 - Die Aggro vorbereiten.mp3",
		len = 7,
		msg = "Die Aggro vorbereiten",
	},
	{
		id = "bro:659",
		file = "BroStudios - 659 - Pandarenhass.mp3",
		len = 6,
		msg = "Pandarenhass",
	},
	{
		id = "bro:660",
		file = "BroStudios - 660 - Pandarisierung verhindern.mp3",
		len = 9,
		msg = "Pandarisierung verhindern",
	},
	{
		id = "bro:661",
		file = "BroStudios - 661 - Free Pandaren.mp3",
		len = 13,
		msg = "Free Pandaren",
	}
};

end;